Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.util
Interface SVGConstants

All Superinterfaces:
  CSSConstants, XMLConstants

All Known Subinterfaces:
  ImageHandler, SVG12Constants, SVGConverter, SVGFilterConverter, SVGSyntax

All Known Implementing Classes:
  AbstractElement, AbstractGraphicsNodeBridge, AbstractImageHandlerEncoder, AbstractSVGBridge, AbstractSVGConverter, AbstractSVGFilterConverter, AbstractSVGFilterPrimitiveElementBridge, AbstractSVGGradientElementBridge, AbstractSVGGradientElementBridge.SVGStopElementBridge, AbstractSVGLightingElementBridge, AbstractSVGLightingElementBridge.AbstractSVGLightElementBridge, AbstractSVGLightingElementBridge.SVGFeDistantLightElementBridge, AbstractSVGLightingElementBridge.SVGFePointLightElementBridge, AbstractSVGLightingElementBridge.SVGFeSpotLightElementBridge, AbstractSVGPreserveAspectRatio, AnimatableGenericSVGBridge, AnimatableSVGBridge, BatikFlowTextElementBridge, BatikFlowTextElementBridge.BatikFlowContentBridge, BatikHistogramNormalizationElement, BatikHistogramNormalizationElementBridge, BatikRegularPolygonElement, BatikRegularPolygonElementBridge, BatikStarElement, BatikStarElementBridge, BindableElement, BindableElementBridge, BridgeEventSupport, CachedImageHandlerBase64Encoder, CachedImageHandlerJPEGEncoder, CachedImageHandlerPNGEncoder, ColorSwitchBridge, ColorSwitchElement, CSSFontFace, CursorManager, DefaultCachedImageHandler, DefaultImageHandler, DefaultStyleHandler, DOMGroupManager, DOMTreeManager, DynamicGVTBuilder, ExtensionElement, FlowDivElement, FlowLineElement, FlowParaElement, FlowRegionBreakElement, FlowRegionElement, FlowSpanElement, FlowTextElement, FontFace, GraphicsExtensionElement, GVTBuilder, GVTFontFace, ImageCacher, ImageCacher.Embedded, ImageCacher.External, ImageHandlerBase64Encoder, ImageHandlerJPEGEncoder, ImageHandlerPNGEncoder, MultiResGraphicsNode, PaintServer, PrefixableStylableExtensionElement, SimpleImageHandler, StylableExtensionElement, SVG12BridgeEventSupport, SVG12OMDocument, SVG12TextElementBridge, SVGAElementBridge, SVGAlphaComposite, SVGAltGlyphElementBridge, SVGAltGlyphHandler, SVGAnimateColorElementBridge, SVGAnimateElementBridge, SVGAnimateMotionElementBridge, SVGAnimateTransformElementBridge, SVGAnimationElementBridge, SVGArc, SVGBasicStroke, SVGBufferedImageOp, SVGCircleElementBridge, SVGClip, SVGClipDescriptor, SVGClipPathElementBridge, SVGColor, SVGColorProfileElementBridge, SVGComposite, SVGCompositeDescriptor, SVGConvolveOp, SVGCSSStyler, SVGCustomBufferedImageOp, SVGCustomComposite, SVGCustomPaint, SVGDecoratedShapeElementBridge, SVGDescElementBridge, SVGDescriptiveElement, SVGDescriptiveElementBridge, SVGEllipse, SVGEllipseElementBridge, SVGFeBlendElementBridge, SVGFeColorMatrixElementBridge, SVGFeComponentTransferElementBridge, SVGFeComponentTransferElementBridge.SVGFeFuncAElementBridge, SVGFeComponentTransferElementBridge.SVGFeFuncBElementBridge, SVGFeComponentTransferElementBridge.SVGFeFuncElementBridge, SVGFeComponentTransferElementBridge.SVGFeFuncGElementBridge, SVGFeComponentTransferElementBridge.SVGFeFuncRElementBridge, SVGFeCompositeElementBridge, SVGFeConvolveMatrixElementBridge, SVGFeDiffuseLightingElementBridge, SVGFeDisplacementMapElementBridge, SVGFeFloodElementBridge, SVGFeGaussianBlurElementBridge, SVGFeImageElementBridge, SVGFeMergeElementBridge, SVGFeMergeElementBridge.SVGFeMergeNodeElementBridge, SVGFeMorphologyElementBridge, SVGFeOffsetElementBridge, SVGFeSpecularLightingElementBridge, SVGFeTileElementBridge, SVGFeTurbulenceElementBridge, SVGFilterElementBridge, SVGFlowRootElementBridge, SVGFlowRootElementBridge.FlowContentBridge, SVGFont, SVGFont, SVGFontDescriptor, SVGFontElementBridge, SVGFontFace, SVGFontFaceElementBridge, SVGFontUtilities, SVGGElementBridge, SVGGlyphElementBridge, SVGGraphicContext, SVGGraphicObjectConverter, SVGGraphics2D, SVGGraphicsElement, SVGGVTFont, SVGHintsDescriptor, SVGHKernElementBridge, SVGImageElementBridge, SVGKernElementBridge, SVGLine, SVGLinearGradient, SVGLinearGradientElementBridge, SVGLineElementBridge, SVGLookupOp, SVGMarkerElementBridge, SVGMaskElementBridge, SVGMissingGlyphElementBridge, SVGMultiImageElementBridge, SVGOMAElement, SVGOMAltGlyphDefElement, SVGOMAltGlyphElement, SVGOMAltGlyphItemElement, SVGOMAnimateColorElement, SVGOMAnimatedPreserveAspectRatio.AnimSVGPARValue, SVGOMAnimatedPreserveAspectRatio.BaseSVGPARValue, SVGOMAnimateElement, SVGOMAnimateMotionElement, SVGOMAnimateTransformElement, SVGOMAnimationElement, SVGOMCircleElement, SVGOMClipPathElement, SVGOMColorProfileElement, SVGOMComponentTransferFunctionElement, SVGOMCursorElement, SVGOMDefinitionSrcElement, SVGOMDefsElement, SVGOMDescElement, SVGOMDocument, SVGOMElement, SVGOMEllipseElement, SVGOMFEBlendElement, SVGOMFEColorMatrixElement, SVGOMFEComponentTransferElement, SVGOMFECompositeElement, SVGOMFEConvolveMatrixElement, SVGOMFEDiffuseLightingElement, SVGOMFEDisplacementMapElement, SVGOMFEDistantLightElement, SVGOMFEFloodElement, SVGOMFEFuncAElement, SVGOMFEFuncBElement, SVGOMFEFuncGElement, SVGOMFEFuncRElement, SVGOMFEGaussianBlurElement, SVGOMFEImageElement, SVGOMFEMergeElement, SVGOMFEMergeNodeElement, SVGOMFEMorphologyElement, SVGOMFEOffsetElement, SVGOMFEPointLightElement, SVGOMFESpecularLightingElement, SVGOMFESpotLightElement, SVGOMFETileElement, SVGOMFETurbulenceElement, SVGOMFilterElement, SVGOMFilterPrimitiveStandardAttributes, SVGOMFlowDivElement, SVGOMFlowLineElement, SVGOMFlowParaElement, SVGOMFlowRegionBreakElement, SVGOMFlowRegionElement, SVGOMFlowRegionExcludeElement, SVGOMFlowRootElement, SVGOMFlowSpanElement, SVGOMFontElement, SVGOMFontFaceElement, SVGOMFontFaceFormatElement, SVGOMFontFaceNameElement, SVGOMFontFaceSrcElement, SVGOMFontFaceUriElement, SVGOMForeignObjectElement, SVGOMGElement, SVGOMGlyphElement, SVGOMGlyphRefElement, SVGOMGradientElement, SVGOMHandlerElement, SVGOMHKernElement, SVGOMImageElement, SVGOMLinearGradientElement, SVGOMLineElement, SVGOMMarkerElement, SVGOMMaskElement, SVGOMMetadataElement, SVGOMMissingGlyphElement, SVGOMMPathElement, SVGOMMultiImageElement, SVGOMPathElement, SVGOMPatternElement, SVGOMPolygonElement, SVGOMPolylineElement, SVGOMRadialGradientElement, SVGOMRectElement, SVGOMScriptElement, SVGOMSetElement, SVGOMSolidColorElement, SVGOMStopElement, SVGOMStyleElement, SVGOMSubImageElement, SVGOMSubImageRefElement, SVGOMSVGElement, SVGOMSwitchElement, SVGOMSymbolElement, SVGOMTextContentElement, SVGOMTextElement, SVGOMTextPathElement, SVGOMTextPositioningElement, SVGOMTitleElement, SVGOMToBeImplementedElement, SVGOMTRefElement, SVGOMTSpanElement, SVGOMURIReferenceElement, SVGOMUseElement, SVGOMViewElement, SVGOMVKernElement, SVGPaint, SVGPaintDescriptor, SVGPath, SVGPathElementBridge, SVGPatternElementBridge, SVGPointShapeElement, SVGPolygon, SVGPolygonElementBridge, SVGPolylineElementBridge, SVGRadialGradientElementBridge, SVGRectangle, SVGRectElementBridge, SVGRenderingHints, SVGRescaleOp, SVGSetElementBridge, SVGShape, SVGShapeElementBridge, SVGSolidColorElementBridge, SVGStrokeDescriptor, SVGStylableElement, SVGStylingAttributes, SVGSVGElementBridge, SVGSwitchElementBridge, SVGTextElementBridge, SVGTextElementBridge.AbstractTextChildBridgeUpdateHandler, SVGTextElementBridge.AbstractTextChildSVGContext, SVGTextElementBridge.AbstractTextChildTextContent, SVGTextElementBridge.TextPathBridge, SVGTextElementBridge.TRefBridge, SVGTextElementBridge.TspanBridge, SVGTextPathElementBridge, SVGTexturePaint, SVGTitleElementBridge, SVGTransform, SVGTransformDescriptor, SVGURIReferenceGraphicsElement, SVGURIReferenceTextPositioningElement, SVGUseElementBridge, SVGUtilities, SVGVKernElementBridge, SVGZoomAndPanSupport, SwingSVGPrettyPrint, ToSVGAbstractTranscoder, ViewBox, WMFTranscoder, XBLContentElementBridge, XBLOMContentElement, XBLOMDefinitionElement, XBLOMElement, XBLOMHandlerGroupElement, XBLOMImportElement, XBLOMShadowTreeElement, XBLOMTemplateElement, XBLOMXBLElement, XBLShadowTreeElementBridge

    public interface SVGConstants

extends CSSConstants, XMLConstants

Define SVG constants, such as tag names, attribute names and URI

Field Summary
`static String` | `PATH_ARC`
`static String` | `PATH_CLOSE`
`static String` | `PATH_CUBIC_TO`
`static String` | `PATH_HORIZONTAL_LINE_TO`
`static String` | `PATH_LINE_TO`
`static String` | `PATH_MOVE`
`static String` | `PATH_QUAD_TO`
`static String` | `PATH_SMOOTH_QUAD_TO`
`static String` | `PATH_VERTICAL_LINE_TO`
`static String` | `SVG_100_VALUE`
`static String` | `SVG_200_VALUE`
`static String` | `SVG_300_VALUE`
`static String` | `SVG_400_VALUE`
`static String` | `SVG_500_VALUE`
`static String` | `SVG_600_VALUE`
`static String` | `SVG_700_VALUE`
`static String` | `SVG_800_VALUE`
`static String` | `SVG_900_VALUE`
`static String` | `SVG_A_TAG`
`static String` | `SVG_A_VALUE`
`static String` | `SVG_ABSOLUTE_COLORIMETRIC_VALUE`
`static String` | `SVG_ACCENT_HEIGHT_ATTRIBUTE`
`static String` | `SVG_ACCUMULATE_ATTRIBUTE`
`static String` | `SVG_ADDITIVE_ATTRIBUTE`
`static String` | `SVG_ALIGN_VALUE`
`static String` | `SVG_ALL_VALUE`
`static String` | `SVG_ALPHABETIC_ATTRIBUTE`
`static String` | `SVG_ALT_GLYPH_DEF_TAG`
`static String` | `SVG_ALT_GLYPH_ITEM_TAG`
`static String` | `SVG_ALT_GLYPH_TAG`
`static String` | `SVG_AMPLITUDE_ATTRIBUTE`
`static String` | `SVG_ANIMATE_COLOR_TAG`
`static String` | `SVG_ANIMATE_MOTION_TAG`
`static String` | `SVG_ANIMATE_TAG`
`static String` | `SVG_ANIMATE_TRANSFORM_TAG`
`static String` | `SVG_ARABIC_FORM_ATTRIBUTE`
`static String` | `SVG_ARITHMETIC_VALUE`
`static String` | `SVG_ASCENT_ATTRIBUTE`
`static String` | `SVG_ATOP_VALUE`
`static String` | `SVG_ATTRIBUTE_NAME_ATTRIBUTE`
`static String` | `SVG_ATTRIBUTE_TYPE_ATTRIBUTE`
`static String` | `SVG_AUTO_VALUE`
`static String` | `SVG_AZIMUTH_ATTRIBUTE`
`static String` | `SVG_B_VALUE`
`static String` | `SVG_BACKGROUND_ALPHA_VALUE`
`static String` | `SVG_BACKGROUND_IMAGE_VALUE`
`static String` | `SVG_BASE_FREQUENCY_ATTRIBUTE`
`static String` | `SVG_BASE_PROFILE_ATTRIBUTE`
`static String` | `SVG_BBOX_ATTRIBUTE`
`static String` | `SVG_BEGIN_ATTRIBUTE`
`static String` | `SVG_BEVEL_VALUE`
`static String` | `SVG_BIAS_ATTRIBUTE`
`static String` | `SVG_BOLD_VALUE`
`static String` | `SVG_BOLDER_VALUE`
`static String` | `SVG_BUTT_VALUE`
`static String` | `SVG_BY_ATTRIBUTE`
`static String` | `SVG_CALC_MODE_ATTRIBUTE`
`static String` | `SVG_CAP_HEIGHT_ATTRIBUTE`
`static String` | `SVG_CIRCLE_CX_DEFAULT_VALUE`
`static String` | `SVG_CIRCLE_CY_DEFAULT_VALUE`
`static String` | `SVG_CIRCLE_TAG`
`static String` | `SVG_CLASS_ATTRIBUTE`
`static String` | `SVG_CLICK_EVENT_TYPE` The event type for 'click' MouseEvent.
`static String` | `SVG_CLIP_PATH_ATTRIBUTE`
`static String` | `SVG_CLIP_PATH_CLIP_PATH_UNITS_DEFAULT_VALUE`
`static String` | `SVG_CLIP_PATH_TAG`
`static String` | `SVG_CLIP_PATH_UNITS_ATTRIBUTE`
`static String` | `SVG_COLOR_INTERPOLATION_ATTRIBUTE`
`static String` | `SVG_COLOR_PROFILE_TAG`
`static String` | `SVG_COLOR_RENDERING_ATTRIBUTE`
`static String` | `SVG_COMPONENT_TRANSFER_FUNCTION_AMPLITUDE_DEFAULT_VALUE`
`static String` | `SVG_COMPONENT_TRANSFER_FUNCTION_EXPONENT_DEFAULT_VALUE`
`static String` | `SVG_COMPONENT_TRANSFER_FUNCTION_INTERCEPT_DEFAULT_VALUE`
`static String` | `SVG_COMPONENT_TRANSFER_FUNCTION_OFFSET_DEFAULT_VALUE`
`static String` | `SVG_COMPONENT_TRANSFER_FUNCTION_SLOPE_DEFAULT_VALUE`
`static String` | `SVG_COMPONENT_TRANSFER_FUNCTION_TABLE_VALUES_DEFAULT_VALUE`
`static String` | `SVG_COMPOSITE_VALUE`
`static String` | `SVG_CONTENT_SCRIPT_TYPE_ATTRIBUTE`
`static String` | `SVG_CONTENT_STYLE_TYPE_ATTRIBUTE`
`static String` | `SVG_CRISP_EDGES_VALUE`
`static String` | `SVG_CROSSHAIR_VALUE`
`static String` | `SVG_CURSOR_TAG`
`static String` | `SVG_CURSOR_X_DEFAULT_VALUE`
`static String` | `SVG_CURSOR_Y_DEFAULT_VALUE`
`static String` | `SVG_CX_ATTRIBUTE`
`static String` | `SVG_CY_ATTRIBUTE`
`static String` | `SVG_D_ATTRIBUTE`
`static String` | `SVG_DARKEN_VALUE`
`static String` | `SVG_DEFAULT_VALUE`
`static String` | `SVG_DEFINITION_SRC_TAG`
`static String` | `SVG_DEFS_TAG`
`static String` | `SVG_DESC_TAG`
`static String` | `SVG_DESCENT_ATTRIBUTE`
`static String` | `SVG_DIFFUSE_CONSTANT_ATTRIBUTE`
`static String` | `SVG_DIGIT_ONE_VALUE`
`static String` | `SVG_DILATE_VALUE`
`static String` | `SVG_DISABLE_VALUE`
`static String` | `SVG_DISCRETE_VALUE`
`static String` | `SVG_DIVISOR_ATTRIBUTE`
`static String` | `SVG_DOMACTIVATE_EVENT_TYPE` The event type for 'DOMActivate' UIEvent.
`static String` | `SVG_DOMFOCUSIN_EVENT_TYPE` The event type for 'DOMFocusIn' UIEvent.
`static String` | `SVG_DOMFOCUSOUT_EVENT_TYPE` The event type for 'DOMFocusOut' UIEvent.
`static String` | `SVG_DUPLICATE_VALUE`
`static String` | `SVG_DUR_ATTRIBUTE`
`static String` | `SVG_DX_ATTRIBUTE`
`static String` | `SVG_DY_ATTRIBUTE`
`static String` | `SVG_E_RESIZE_VALUE`
`static String` | `SVG_EDGE_MODE_ATTRIBUTE`
`static String` | `SVG_ELEVATION_ATTRIBUTE`
`static String` | `SVG_ELLIPSE_CX_DEFAULT_VALUE`
`static String` | `SVG_ELLIPSE_CY_DEFAULT_VALUE`
`static String` | `SVG_ELLIPSE_TAG`
`static String` | `SVG_ENABLE_BACKGROUND_ATTRIBUTE`
`static String` | `SVG_END_ATTRIBUTE`
`static String` | `SVG_END_VALUE`
`static String` | `SVG_ERODE_VALUE`
`static String` | `SVG_EVEN_ODD_VALUE`
`static String` | `SVG_EVENT_CLICK`
`static String` | `SVG_EVENT_KEYDOWN`
`static String` | `SVG_EVENT_KEYPRESS`
`static String` | `SVG_EVENT_KEYUP`
`static String` | `SVG_EVENT_MOUSEDOWN`
`static String` | `SVG_EVENT_MOUSEMOVE`
`static String` | `SVG_EVENT_MOUSEOUT`
`static String` | `SVG_EVENT_MOUSEOVER`
`static String` | `SVG_EVENT_MOUSEUP`
`static String` | `SVG_EXACT_VALUE`
`static String` | `SVG_EXPONENT_ATTRIBUTE`
`static String` | `SVG_EXTERNAL_RESOURCES_REQUIRED_ATTRIBUTE`
`static String` | `SVG_FALSE_VALUE`
`static String` | `SVG_FE_BLEND_TAG`
`static String` | `SVG_FE_COLOR_MATRIX_TAG`
`static String` | `SVG_FE_COMPONENT_TRANSFER_TAG`
`static String` | `SVG_FE_COMPOSITE_K1_DEFAULT_VALUE`
`static String` | `SVG_FE_COMPOSITE_K2_DEFAULT_VALUE`
`static String` | `SVG_FE_COMPOSITE_K3_DEFAULT_VALUE`
`static String` | `SVG_FE_COMPOSITE_K4_DEFAULT_VALUE`
`static String` | `SVG_FE_COMPOSITE_OPERATOR_DEFAULT_VALUE`
`static String` | `SVG_FE_COMPOSITE_TAG`
`static String` | `SVG_FE_CONVOLVE_MATRIX_EDGE_MODE_DEFAULT_VALUE`
`static String` | `SVG_FE_CONVOLVE_MATRIX_TAG`
`static String` | `SVG_FE_DIFFUSE_LIGHTING_DIFFUSE_CONSTANT_DEFAULT_VALUE`
`static String` | `SVG_FE_DIFFUSE_LIGHTING_SURFACE_SCALE_DEFAULT_VALUE`
`static String` | `SVG_FE_DIFFUSE_LIGHTING_TAG`
`static String` | `SVG_FE_DISPLACEMENT_MAP_SCALE_DEFAULT_VALUE`
`static String` | `SVG_FE_DISPLACEMENT_MAP_TAG`
`static String` | `SVG_FE_DISTANT_LIGHT_AZIMUTH_DEFAULT_VALUE`
`static String` | `SVG_FE_DISTANT_LIGHT_ELEVATION_DEFAULT_VALUE`
`static String` | `SVG_FE_DISTANT_LIGHT_TAG`
`static String` | `SVG_FE_FLOOD_TAG`
`static String` | `SVG_FE_FUNC_A_TAG`
`static String` | `SVG_FE_FUNC_B_TAG`
`static String` | `SVG_FE_FUNC_G_TAG`
`static String` | `SVG_FE_FUNC_R_TAG`
`static String` | `SVG_FE_GAUSSIAN_BLUR_TAG`
`static String` | `SVG_FE_IMAGE_TAG`
`static String` | `SVG_FE_MERGE_NODE_TAG`
`static String` | `SVG_FE_MERGE_TAG`
`static String` | `SVG_FE_MORPHOLOGY_TAG`
`static String` | `SVG_FE_OFFSET_TAG`
`static String` | `SVG_FE_POINT_LIGHT_TAG`
`static String` | `SVG_FE_POINT_LIGHT_X_DEFAULT_VALUE`
`static String` | `SVG_FE_POINT_LIGHT_Y_DEFAULT_VALUE`
`static String` | `SVG_FE_POINT_LIGHT_Z_DEFAULT_VALUE`
`static String` | `SVG_FE_SPECULAR_LIGHTING_SPECULAR_CONSTANT_DEFAULT_VALUE`
`static String` | `SVG_FE_SPECULAR_LIGHTING_SPECULAR_EXPONENT_DEFAULT_VALUE`
`static String` | `SVG_FE_SPECULAR_LIGHTING_SURFACE_SCALE_DEFAULT_VALUE`
`static String` | `SVG_FE_SPECULAR_LIGHTING_TAG`
`static String` | `SVG_FE_SPOT_LIGHT_LIMITING_CONE_ANGLE_DEFAULT_VALUE`
`static String` | `SVG_FE_SPOT_LIGHT_POINTS_AT_X_DEFAULT_VALUE`
`static String` | `SVG_FE_SPOT_LIGHT_POINTS_AT_Y_DEFAULT_VALUE`
`static String` | `SVG_FE_SPOT_LIGHT_POINTS_AT_Z_DEFAULT_VALUE`
`static String` | `SVG_FE_SPOT_LIGHT_SPECULAR_EXPONENT_DEFAULT_VALUE`
`static String` | `SVG_FE_SPOT_LIGHT_TAG`
`static String` | `SVG_FE_SPOT_LIGHT_X_DEFAULT_VALUE`
`static String` | `SVG_FE_SPOT_LIGHT_Y_DEFAULT_VALUE`
`static String` | `SVG_FE_SPOT_LIGHT_Z_DEFAULT_VALUE`
`static String` | `SVG_FE_TILE_TAG`
`static String` | `SVG_FE_TURBULENCE_NUM_OCTAVES_DEFAULT_VALUE`
`static String` | `SVG_FE_TURBULENCE_SEED_DEFAULT_VALUE`
`static String` | `SVG_FE_TURBULENCE_TAG`
`static String` | `SVG_FILL_ATTRIBUTE`
`static String` | `SVG_FILL_OPACITY_ATTRIBUTE`
`static String` | `SVG_FILL_PAINT_VALUE`
`static String` | `SVG_FILL_RULE_ATTRIBUTE`
`static String` | `SVG_FILTER_ATTRIBUTE`
`static String` | `SVG_FILTER_FILTER_UNITS_DEFAULT_VALUE`
`static String` | `SVG_FILTER_HEIGHT_DEFAULT_VALUE`
`static String` | `SVG_FILTER_PRIMITIVE_HEIGHT_DEFAULT_VALUE`
`static String` | `SVG_FILTER_PRIMITIVE_UNITS_DEFAULT_VALUE`
`static String` | `SVG_FILTER_PRIMITIVE_WIDTH_DEFAULT_VALUE`
`static String` | `SVG_FILTER_PRIMITIVE_X_DEFAULT_VALUE`
`static String` | `SVG_FILTER_PRIMITIVE_Y_DEFAULT_VALUE`
`static String` | `SVG_FILTER_RES_ATTRIBUTE`
`static String` | `SVG_FILTER_TAG`
`static String` | `SVG_FILTER_UNITS_ATTRIBUTE`
`static String` | `SVG_FILTER_WIDTH_DEFAULT_VALUE`
`static String` | `SVG_FILTER_X_DEFAULT_VALUE`
`static String` | `SVG_FILTER_Y_DEFAULT_VALUE`
`static String` | `SVG_FLOOD_COLOR_ATTRIBUTE`
`static String` | `SVG_FLOOD_OPACITY_ATTRIBUTE`
`static String` | `SVG_FLOOD_VALUE`
`static String` | `SVG_FONT_FACE_FONT_STRETCH_DEFAULT_VALUE`
`static String` | `SVG_FONT_FACE_FONT_STYLE_DEFAULT_VALUE`
`static String` | `SVG_FONT_FACE_FONT_VARIANT_DEFAULT_VALUE`
`static String` | `SVG_FONT_FACE_FONT_WEIGHT_DEFAULT_VALUE`
`static String` | `SVG_FONT_FACE_FORMAT_TAG`
`static String` | `SVG_FONT_FACE_NAME_TAG`
`static String` | `SVG_FONT_FACE_PANOSE_1_DEFAULT_VALUE`
`static String` | `SVG_FONT_FACE_SLOPE_DEFAULT_VALUE`
`static String` | `SVG_FONT_FACE_SRC_TAG`
`static String` | `SVG_FONT_FACE_TAG`
`static String` | `SVG_FONT_FACE_UNITS_PER_EM_DEFAULT_VALUE`
`static String` | `SVG_FONT_FACE_URI_TAG`
`static String` | `SVG_FONT_FAMILY_ATTRIBUTE`
`static String` | `SVG_FONT_SIZE_ATTRIBUTE`
`static String` | `SVG_FONT_STRETCH_ATTRIBUTE`
`static String` | `SVG_FONT_STYLE_ATTRIBUTE`
`static String` | `SVG_FONT_TAG`
`static String` | `SVG_FONT_VARIANT_ATTRIBUTE`
`static String` | `SVG_FONT_WEIGHT_ATTRIBUTE`
`static String` | `SVG_FOREIGN_OBJECT_TAG`
`static String` | `SVG_FOREIGN_OBJECT_X_DEFAULT_VALUE`
`static String` | `SVG_FOREIGN_OBJECT_Y_DEFAULT_VALUE`
`static String` | `SVG_FORMAT_ATTRIBUTE`
`static String` | `SVG_FRACTAL_NOISE_VALUE`
`static String` | `SVG_FROM_ATTRIBUTE`
`static String` | `SVG_FX_ATTRIBUTE`
`static String` | `SVG_FY_ATTRIBUTE`
`static String` | `SVG_G_TAG`
`static String` | `SVG_G_VALUE`
`static String` | `SVG_G1_ATTRIBUTE`
`static String` | `SVG_G2_ATTRIBUTE`
`static String` | `SVG_GAMMA_VALUE`
`static String` | `SVG_GEOMETRIC_PRECISION_VALUE`
`static String` | `SVG_GLYPH_NAME_ATTRIBUTE`
`static String` | `SVG_GLYPH_REF_ATTRIBUTE`
`static String` | `SVG_GLYPH_REF_TAG`
`static String` | `SVG_GLYPH_TAG`
`static String` | `SVG_GRADIENT_TRANSFORM_ATTRIBUTE`
`static String` | `SVG_GRADIENT_UNITS_ATTRIBUTE`
`static String` | `SVG_H_VALUE`
`static String` | `SVG_HANGING_ATTRIBUTE`
`static String` | `SVG_HEIGHT_ATTRIBUTE`
`static String` | `SVG_HELP_VALUE`
`static String` | `SVG_HKERN_TAG`
`static String` | `SVG_HORIZ_ADV_X_ATTRIBUTE`
`static String` | `SVG_HORIZ_ORIGIN_X_ATTRIBUTE`
`static String` | `SVG_HORIZ_ORIGIN_X_DEFAULT_VALUE`
`static String` | `SVG_HORIZ_ORIGIN_Y_ATTRIBUTE`
`static String` | `SVG_HORIZ_ORIGIN_Y_DEFAULT_VALUE`
`static String` | `SVG_HUE_ROTATE_VALUE`
`static String` | `SVG_HUNDRED_PERCENT_VALUE`
`static String` | `SVG_ID_ATTRIBUTE`
`static String` | `SVG_IDENTITY_VALUE`
`static String` | `SVG_IDEOGRAPHIC_ATTRIBUTE`
`static String` | `SVG_IMAGE_RENDERING_ATTRIBUTE`
`static String` | `SVG_IMAGE_TAG`
`static String` | `SVG_IMAGE_X_DEFAULT_VALUE`
`static String` | `SVG_IMAGE_Y_DEFAULT_VALUE`
`static String` | `SVG_IN_ATTRIBUTE`
`static String` | `SVG_IN_VALUE`
`static String` | `SVG_IN2_ATTRIBUTE`
`static String` | `SVG_INITIAL_VALUE`
`static String` | `SVG_INTERCEPT_ATTRIBUTE`
`static String` | `SVG_ISOLATED_VALUE`
`static String` | `SVG_ITALIC_VALUE`
`static String` | `SVG_K_ATTRIBUTE`
`static String` | `SVG_K1_ATTRIBUTE`
`static String` | `SVG_K2_ATTRIBUTE`
`static String` | `SVG_K3_ATTRIBUTE`
`static String` | `SVG_K4_ATTRIBUTE`
`static String` | `SVG_KERN_K_DEFAULT_VALUE`
`static String` | `SVG_KERNEL_MATRIX_ATTRIBUTE`
`static String` | `SVG_KERNEL_UNIT_LENGTH_ATTRIBUTE`
`static String` | `SVG_KERNING_ATTRIBUTE`
`static String` | `SVG_KEY_POINTS_ATTRIBUTE`
`static String` | `SVG_KEY_SPLINES_ATTRIBUTE`
`static String` | `SVG_KEY_TIMES_ATTRIBUTE`
`static String` | `SVG_KEYDOWN_EVENT_TYPE` The event type for 'keydown' KeyEvent.
`static String` | `SVG_KEYEVENTS_EVENT_TYPE` The event type for KeyEvent.
`static String` | `SVG_KEYPRESS_EVENT_TYPE` The event type for 'keypress' KeyEvent.
`static String` | `SVG_KEYUP_EVENT_TYPE` The event type for 'keyup' KeyEvent.
`static String` | `SVG_LANG_ATTRIBUTE`
`static String` | `SVG_LENGTH_ADJUST_ATTRIBUTE`
`static String` | `SVG_LIGHT_COLOR_ATTRIBUTE`
`static String` | `SVG_LIGHTEN_VALUE`
`static String` | `SVG_LIGHTER_VALUE`
`static String` | `SVG_LIGHTING_COLOR_ATTRIBUTE`
`static String` | `SVG_LIMITING_CONE_ANGLE_ATTRIBUTE`
`static String` | `SVG_LINE_TAG`
`static String` | `SVG_LINE_X1_DEFAULT_VALUE`
`static String` | `SVG_LINE_X2_DEFAULT_VALUE`
`static String` | `SVG_LINE_Y1_DEFAULT_VALUE`
`static String` | `SVG_LINE_Y2_DEFAULT_VALUE`
`static String` | `SVG_LINEAR_GRADIENT_TAG`
`static String` | `SVG_LINEAR_GRADIENT_X1_DEFAULT_VALUE`
`static String` | `SVG_LINEAR_GRADIENT_X2_DEFAULT_VALUE`
`static String` | `SVG_LINEAR_GRADIENT_Y1_DEFAULT_VALUE`
`static String` | `SVG_LINEAR_GRADIENT_Y2_DEFAULT_VALUE`
`static String` | `SVG_LINEAR_RGB_VALUE`
`static String` | `SVG_LINEAR_VALUE`
`static String` | `SVG_LOCAL_ATTRIBUTE`
`static String` | `SVG_LUMINANCE_TO_ALPHA_VALUE`
`static String` | `SVG_MAGNIFY_VALUE`
`static String` | `SVG_MARKER_HEIGHT_ATTRIBUTE`
`static String` | `SVG_MARKER_MARKER_HEIGHT_DEFAULT_VALUE`
`static String` | `SVG_MARKER_MARKER_UNITS_DEFAULT_VALUE`
`static String` | `SVG_MARKER_MARKER_WIDTH_DEFAULT_VALUE`
`static String` | `SVG_MARKER_ORIENT_DEFAULT_VALUE`
`static String` | `SVG_MARKER_REF_X_DEFAULT_VALUE`
`static String` | `SVG_MARKER_REF_Y_DEFAULT_VALUE`
`static String` | `SVG_MARKER_TAG`
`static String` | `SVG_MARKER_UNITS_ATTRIBUTE`
`static String` | `SVG_MARKER_WIDTH_ATTRIBUTE`
`static String` | `SVG_MASK_ATTRIBUTE`
`static String` | `SVG_MASK_CONTENT_UNITS_ATTRIBUTE`
`static String` | `SVG_MASK_HEIGHT_DEFAULT_VALUE`
`static String` | `SVG_MASK_MASK_UNITS_DEFAULT_VALUE`
`static String` | `SVG_MASK_TAG`
`static String` | `SVG_MASK_UNITS_ATTRIBUTE`
`static String` | `SVG_MASK_WIDTH_DEFAULT_VALUE`
`static String` | `SVG_MASK_X_DEFAULT_VALUE`
`static String` | `SVG_MASK_Y_DEFAULT_VALUE`
`static String` | `SVG_MATHEMATICAL_ATTRIBUTE`
`static String` | `SVG_MATRIX_VALUE`
`static String` | `SVG_MAX_ATTRIBUTE`
`static String` | `SVG_MEDIA_ATTRIBUTE`
`static String` | `SVG_MEDIAL_VALUE`
`static String` | `SVG_MEET_VALUE`
`static String` | `SVG_METADATA_TAG`
`static String` | `SVG_METHOD_ATTRIBUTE`
`static String` | `SVG_MIDDLE_VALUE`
`static String` | `SVG_MIN_ATTRIBUTE`
`static String` | `SVG_MISSING_GLYPH_TAG`
`static String` | `SVG_MITER_VALUE`
`static String` | `SVG_MODE_ATTRIBUTE`
`static String` | `SVG_MOUSEDOWN_EVENT_TYPE` The event type for 'mousedown' MouseEvent.
`static String` | `SVG_MOUSEEVENTS_EVENT_TYPE` The event type for MouseEvent.
`static String` | `SVG_MOUSEMOVE_EVENT_TYPE` The event type for 'mousemove' MouseEvent.
`static String` | `SVG_MOUSEOUT_EVENT_TYPE` The event type for 'mouseout' MouseEvent.
`static String` | `SVG_MOUSEOVER_EVENT_TYPE` The event type for 'mouseover' MouseEvent.
`static String` | `SVG_MOUSEUP_EVENT_TYPE` The event type for 'mouseup' MouseEvent.
`static String` | `SVG_MOVE_VALUE`
`static String` | `SVG_MPATH_TAG`
`static String` | `SVG_MULTIPLY_VALUE`
`static String` | `SVG_N_RESIZE_VALUE`
`static String` | `SVG_NAME_ATTRIBUTE`
`static String` | `SVG_NAMESPACE_URI`
`static String` | `SVG_NE_RESIZE_VALUE`
`static String` | `SVG_NEW_VALUE`
`static String` | `SVG_NINETY_VALUE`
`static String` | `SVG_NO_STITCH_VALUE`
`static String` | `SVG_NON_ZERO_VALUE`
`static String` | `SVG_NONE_VALUE`
`static String` | `SVG_NORMAL_VALUE`
`static String` | `SVG_NUM_OCTAVES_ATTRIBUTE`
`static String` | `SVG_NW_RESIZE_VALUE`
`static String` | `SVG_OBJECT_BOUNDING_BOX_VALUE`
`static String` | `SVG_OBLIQUE_VALUE`
`static String` | `SVG_OFFSET_ATTRIBUTE`
`static String` | `SVG_ONABORT_ATTRIBUTE` The 'onabort' attribute name of type SVGEvents.
`static String` | `SVG_ONACTIVATE_ATTRIBUTE` The 'onabort' attribute name of type SVGEvents.
`static String` | `SVG_ONBEGIN_ATTRIBUTE` The 'onbegin' attribute name of type SVGEvents.
`static String` | `SVG_ONCLICK_ATTRIBUTE` The 'onclick' attribute name of type MouseEvents.
`static String` | `SVG_ONE_VALUE`
`static String` | `SVG_ONEND_ATTRIBUTE` The 'onend' attribute name of type SVGEvents.
`static String` | `SVG_ONERROR_ATTRIBUTE` The 'onerror' attribute name of type SVGEvents.
`static String` | `SVG_ONFOCUSIN_ATTRIBUTE` The 'onfocusin' attribute name of type UIEvents.
`static String` | `SVG_ONFOCUSOUT_ATTRIBUTE` The 'onfocusout' attribute name of type UIEvents.
`static String` | `SVG_ONKEYDOWN_ATTRIBUTE` The 'onkeydown' attribute name of type KeyEvents.
`static String` | `SVG_ONKEYPRESS_ATTRIBUTE` The 'onkeypress' attribute name of type KeyEvents.
`static String` | `SVG_ONKEYUP_ATTRIBUTE` The 'onkeyup' attribute name of type KeyEvents.
`static String` | `SVG_ONLOAD_ATTRIBUTE` The 'onload' attribute name of type SVGEvents.
`static String` | `SVG_ONMOUSEDOWN_ATTRIBUTE` The 'onmousedown' attribute name of type MouseEvents.
`static String` | `SVG_ONMOUSEMOVE_ATTRIBUTE` The 'onmousemove' attribute name of type MouseEvents.
`static String` | `SVG_ONMOUSEOUT_ATTRIBUTE` The 'onmouseout' attribute name of type MouseEvents.
`static String` | `SVG_ONMOUSEOVER_ATTRIBUTE` The 'onmouseover' attribute name of type MouseEvents.
`static String` | `SVG_ONMOUSEUP_ATTRIBUTE` The 'onmouseup' attribute name of type MouseEvents.
`static String` | `SVG_ONREPEAT_ATTRIBUTE` The 'onrepeat' attribute name of type SVGEvents.
`static String` | `SVG_ONRESIZE_ATTRIBUTE` The 'onresize' attribute name of type SVGEvents.
`static String` | `SVG_ONSCROLL_ATTRIBUTE` The 'onscroll' attribute name of type SVGEvents.
`static String` | `SVG_ONUNLOAD_ATTRIBUTE` The 'onunload' attribute name of type SVGEvents.
`static String` | `SVG_ONZOOM_ATTRIBUTE` The 'onzoom' attribute name of type SVGEvents.
`static String` | `SVG_OPACITY_ATTRIBUTE`
`static String` | `SVG_OPAQUE_VALUE`
`static String` | `SVG_OPERATOR_ATTRIBUTE`
`static String` | `SVG_OPTIMIZE_LEGIBILITY_VALUE`
`static String` | `SVG_OPTIMIZE_QUALITY_VALUE`
`static String` | `SVG_OPTIMIZE_SPEED_VALUE`
`static String` | `SVG_ORDER_ATTRIBUTE`
`static String` | `SVG_ORDER_X_ATTRIBUTE`
`static String` | `SVG_ORDER_Y_ATTRIBUTE`
`static String` | `SVG_ORG_W3C_DOM_SVG_ALL_FEATURE`
`static String` | `SVG_ORG_W3C_DOM_SVG_ANIMATION_FEATURE`
`static String` | `SVG_ORG_W3C_DOM_SVG_DYNAMIC_FEATURE`
`static String` | `SVG_ORG_W3C_DOM_SVG_FEATURE`
`static String` | `SVG_ORG_W3C_DOM_SVG_STATIC_FEATURE`
`static String` | `SVG_ORG_W3C_SVG_ALL_FEATURE`
`static String` | `SVG_ORG_W3C_SVG_ANIMATION_FEATURE`
`static String` | `SVG_ORG_W3C_SVG_DYNAMIC_FEATURE`
`static String` | `SVG_ORG_W3C_SVG_FEATURE`
`static String` | `SVG_ORG_W3C_SVG_STATIC_FEATURE`
`static String` | `SVG_ORIENT_ATTRIBUTE`
`static String` | `SVG_ORIENTATION_ATTRIBUTE`
`static String` | `SVG_ORIGIN_ATTRIBUTE`
`static String` | `SVG_OUT_VALUE`
`static String` | `SVG_OVER_VALUE`
`static String` | `SVG_OVERLINE_POSITION_ATTRIBUTE`
`static String` | `SVG_OVERLINE_THICKNESS_ATTRIBUTE`
`static String` | `SVG_PACED_VALUE`
`static String` | `SVG_PAD_VALUE`
`static String` | `SVG_PANOSE_1_ATTRIBUTE`
`static String` | `SVG_PATH_ATTRIBUTE`
`static String` | `SVG_PATH_LENGTH_ATTRIBUTE`
`static String` | `SVG_PATH_TAG`
`static String` | `SVG_PATTERN_CONTENT_UNITS_ATTRIBUTE`
`static String` | `SVG_PATTERN_HEIGHT_DEFAULT_VALUE`
`static String` | `SVG_PATTERN_TAG`
`static String` | `SVG_PATTERN_TRANSFORM_ATTRIBUTE`
`static String` | `SVG_PATTERN_UNITS_ATTRIBUTE`
`static String` | `SVG_PATTERN_WIDTH_DEFAULT_VALUE`
`static String` | `SVG_PATTERN_X_DEFAULT_VALUE`
`static String` | `SVG_PATTERN_Y_DEFAULT_VALUE`
`static String` | `SVG_PERCEPTUAL_VALUE`
`static String` | `SVG_POINTER_VALUE`
`static String` | `SVG_POINTS_AT_X_ATTRIBUTE`
`static String` | `SVG_POINTS_AT_Y_ATTRIBUTE`
`static String` | `SVG_POINTS_AT_Z_ATTRIBUTE`
`static String` | `SVG_POINTS_ATTRIBUTE`
`static String` | `SVG_POLYGON_TAG`
`static String` | `SVG_POLYLINE_TAG`
`static String` | `SVG_PRESERVE_ALPHA_ATTRIBUTE`
`static String` | `SVG_PRESERVE_ASPECT_RATIO_ATTRIBUTE`
`static String` | `SVG_PRESERVE_VALUE`
`static String` | `SVG_PRIMITIVE_UNITS_ATTRIBUTE`
`static String` | `SVG_PUBLIC_ID`
`static String` | `SVG_R_ATTRIBUTE`
`static String` | `SVG_R_VALUE`
`static String` | `SVG_RADIAL_GRADIENT_CX_DEFAULT_VALUE`
`static String` | `SVG_RADIAL_GRADIENT_CY_DEFAULT_VALUE`
`static String` | `SVG_RADIAL_GRADIENT_R_DEFAULT_VALUE`
`static String` | `SVG_RADIAL_GRADIENT_TAG`
`static String` | `SVG_RADIUS_ATTRIBUTE`
`static String` | `SVG_RECT_TAG`
`static String` | `SVG_RECT_X_DEFAULT_VALUE`
`static String` | `SVG_RECT_Y_DEFAULT_VALUE`
`static String` | `SVG_REF_X_ATTRIBUTE`
`static String` | `SVG_REF_Y_ATTRIBUTE`
`static String` | `SVG_REFLECT_VALUE`
`static String` | `SVG_RELATIVE_COLORIMETRIC_VALUE`
`static String` | `SVG_RENDERING_INTENT_ATTRIBUTE`
`static String` | `SVG_REPEAT_COUNT_ATTRIBUTE`
`static String` | `SVG_REPEAT_DUR_ATTRIBUTE`
`static String` | `SVG_REPEAT_VALUE`
`static String` | `SVG_REQUIRED_EXTENSIONS_ATTRIBUTE`
`static String` | `SVG_REQUIRED_FEATURES_ATTRIBUTE`
`static String` | `SVG_RESTART_ATTRIBUTE`
`static String` | `SVG_RESULT_ATTRIBUTE`
`static String` | `SVG_RESULT_SCALE_ATTRIBUTE`
`static String` | `SVG_ROTATE_ATTRIBUTE`
`static String` | `SVG_ROUND_VALUE`
`static String` | `SVG_RX_ATTRIBUTE`
`static String` | `SVG_RY_ATTRIBUTE`
`static String` | `SVG_S_RESIZE_VALUE`
`static String` | `SVG_SATURATE_VALUE`
`static String` | `SVG_SATURATION_VALUE`
`static String` | `SVG_SCALE_ATTRIBUTE`
`static String` | `SVG_SCREEN_VALUE`
`static String` | `SVG_SCRIPT_TAG`
`static String` | `SVG_SCRIPT_TYPE_APPLICATION_ECMASCRIPT`
`static String` | `SVG_SCRIPT_TYPE_APPLICATION_JAVASCRIPT`
`static String` | `SVG_SCRIPT_TYPE_DEFAULT_VALUE`
`static String` | `SVG_SCRIPT_TYPE_ECMASCRIPT`
`static String` | `SVG_SCRIPT_TYPE_JAVA`
`static String` | `SVG_SCRIPT_TYPE_JAVASCRIPT`
`static String` | `SVG_SE_RESIZE_VALUE`
`static String` | `SVG_SEED_ATTRIBUTE`
`static String` | `SVG_SET_TAG`
`static String` | `SVG_SHAPE_RENDERING_ATTRIBUTE`
`static String` | `SVG_SLICE_VALUE`
`static String` | `SVG_SLOPE_ATTRIBUTE`
`static String` | `SVG_SNAPSHOT_TIME_ATTRIBUTE`
`static String` | `SVG_SOURCE_ALPHA_VALUE`
`static String` | `SVG_SOURCE_GRAPHIC_VALUE`
`static String` | `SVG_SPACE_ATTRIBUTE`
`static String` | `SVG_SPACING_AND_GLYPHS_VALUE`
`static String` | `SVG_SPACING_ATTRIBUTE`
`static String` | `SVG_SPACING_VALUE`
`static String` | `SVG_SPECULAR_CONSTANT_ATTRIBUTE`
`static String` | `SVG_SPECULAR_EXPONENT_ATTRIBUTE`
`static String` | `SVG_SPREAD_METHOD_ATTRIBUTE`
`static String` | `SVG_SQUARE_VALUE`
`static String` | `SVG_SRGB_VALUE`
`static String` | `SVG_START_OFFSET_ATTRIBUTE`
`static String` | `SVG_START_VALUE`
`static String` | `SVG_STD_DEVIATION_ATTRIBUTE`
`static String` | `SVG_STEMH_ATTRIBUTE`
`static String` | `SVG_STEMV_ATTRIBUTE`
`static String` | `SVG_STITCH_TILES_ATTRIBUTE`
`static String` | `SVG_STITCH_VALUE`
`static String` | `SVG_STOP_COLOR_ATTRIBUTE`
`static String` | `SVG_STOP_OPACITY_ATTRIBUTE`
`static String` | `SVG_STOP_TAG`
`static String` | `SVG_STRETCH_VALUE`
`static String` | `SVG_STRIKETHROUGH_POSITION_ATTRIBUTE`
`static String` | `SVG_STRIKETHROUGH_THICKNESS_ATTRIBUTE`
`static String` | `SVG_STRING_ATTRIBUTE`
`static String` | `SVG_STROKE_ATTRIBUTE`
`static String` | `SVG_STROKE_DASHARRAY_ATTRIBUTE`
`static String` | `SVG_STROKE_DASHOFFSET_ATTRIBUTE`
`static String` | `SVG_STROKE_LINECAP_ATTRIBUTE`
`static String` | `SVG_STROKE_LINEJOIN_ATTRIBUTE`
`static String` | `SVG_STROKE_MITERLIMIT_ATTRIBUTE`
`static String` | `SVG_STROKE_OPACITY_ATTRIBUTE`
`static String` | `SVG_STROKE_PAINT_VALUE`
`static String` | `SVG_STROKE_WIDTH_ATTRIBUTE`
`static String` | `SVG_STROKE_WIDTH_VALUE`
`static String` | `SVG_STYLE_ATTRIBUTE`
`static String` | `SVG_STYLE_TAG`
`static String` | `SVG_SURFACE_SCALE_ATTRIBUTE`
`static String` | `SVG_SVG_HEIGHT_DEFAULT_VALUE`
`static String` | `SVG_SVG_TAG`
`static String` | `SVG_SVG_WIDTH_DEFAULT_VALUE`
`static String` | `SVG_SVG_X_DEFAULT_VALUE`
`static String` | `SVG_SVG_Y_DEFAULT_VALUE`
`static String` | `SVG_SVG11_ANIMATION_EVENTS_ATTRIBUTE_FEATURE`
`static String` | `SVG_SVG11_ANIMATION_FEATURE`
`static String` | `SVG_SVG11_BASIC_CLIP_FEATURE`
`static String` | `SVG_SVG11_BASIC_FILTER_FEATURE`
`static String` | `SVG_SVG11_BASIC_FONT_FEATURE`
`static String` | `SVG_SVG11_BASIC_GRAPHICS_ATTRIBUTE_FEATURE`
`static String` | `SVG_SVG11_BASIC_PAINT_ATTRIBUTE_FEATURE`
`static String` | `SVG_SVG11_BASIC_STRUCTURE_FEATURE`
`static String` | `SVG_SVG11_BASIC_TEXT_FEATURE`
`static String` | `SVG_SVG11_CLIP_FEATURE`
`static String` | `SVG_SVG11_COLOR_PROFILE_FEATURE`
`static String` | `SVG_SVG11_CONDITIONAL_PROCESSING_FEATURE`
`static String` | `SVG_SVG11_CONTAINER_ATTRIBUTE_FEATURE`
`static String` | `SVG_SVG11_CORE_ATTRIBUTE_FEATURE`
`static String` | `SVG_SVG11_CURSOR_FEATURE`
`static String` | `SVG_SVG11_DOCUMENT_EVENTS_ATTRIBUTE_FEATURE`
`static String` | `SVG_SVG11_EXTENSIBILITY_FEATURE`
`static String` | `SVG_SVG11_EXTERNAL_RESOURCES_REQUIRED_FEATURE`
`static String` | `SVG_SVG11_FILTER_FEATURE`
`static String` | `SVG_SVG11_FONT_FEATURE`
`static String` | `SVG_SVG11_GRADIENT_FEATURE`
`static String` | `SVG_SVG11_GRAPHICAL_EVENTS_ATTRIBUTE_FEATURE`
`static String` | `SVG_SVG11_GRAPHICS_ATTRIBUTE_FEATURE`
`static String` | `SVG_SVG11_HYPERLINKING_FEATURE`
`static String` | `SVG_SVG11_IMAGE_FEATURE`
`static String` | `SVG_SVG11_MARKER_FEATURE`
`static String` | `SVG_SVG11_MASK_FEATURE`
`static String` | `SVG_SVG11_OPACITY_ATTRIBUTE_FEATURE`
`static String` | `SVG_SVG11_PAINT_ATTRIBUTE_FEATURE`
`static String` | `SVG_SVG11_PATTERN_FEATURE`
`static String` | `SVG_SVG11_SCRIPT_FEATURE`
`static String` | `SVG_SVG11_SHAPE_FEATURE`
`static String` | `SVG_SVG11_STRUCTURE_FEATURE`
`static String` | `SVG_SVG11_STYLE_FEATURE`
`static String` | `SVG_SVG11_SVG_ANIMATION_FEATURE`
`static String` | `SVG_SVG11_SVG_DOM_ANIMATION_FEATURE`
`static String` | `SVG_SVG11_SVG_DOM_DYNAMIC_FEATURE`
`static String` | `SVG_SVG11_SVG_DOM_FEATURE`
`static String` | `SVG_SVG11_SVG_DOM_STATIC_FEATURE`
`static String` | `SVG_SVG11_SVG_DYNAMIC_FEATURE`
`static String` | `SVG_SVG11_SVG_FEATURE`
`static String` | `SVG_SVG11_SVG_STATIC_FEATURE`
`static String` | `SVG_SVG11_TEXT_FEATURE`
`static String` | `SVG_SVG11_VIEW_FEATURE`
`static String` | `SVG_SVG11_VIEWPORT_ATTRIBUTE_FEATURE`
`static String` | `SVG_SVG11_XLINK_FEATURE`
`static String` | `SVG_SVGABORT_EVENT_TYPE` The event type for 'SVGAbort' SVGEvent.
`static String` | `SVG_SVGERROR_EVENT_TYPE` The event type for 'SVGError' SVGEvent.
`static String` | `SVG_SVGEVENTS_EVENT_TYPE` The event type for SVGEvent.
`static String` | `SVG_SVGLOAD_EVENT_TYPE` The event type for 'SVGLoad' SVGEvent.
`static String` | `SVG_SVGRESIZE_EVENT_TYPE` The event type for 'SVGResize' SVGEvent.
`static String` | `SVG_SVGSCROLL_EVENT_TYPE` The event type for 'SVGScroll' SVGEvent.
`static String` | `SVG_SVGUNLOAD_EVENT_TYPE` The event type for 'SVGUnload' SVGEvent.
`static String` | `SVG_SVGZOOM_EVENT_TYPE` The event type for 'SVGZoom' SVGEvent.
`static String` | `SVG_SW_RESIZE_VALUE`
`static String` | `SVG_SWITCH_TAG`
`static String` | `SVG_SYMBOL_TAG`
`static String` | `SVG_SYSTEM_ID`
`static String` | `SVG_SYSTEM_LANGUAGE_ATTRIBUTE`
`static String` | `SVG_TABLE_ATTRIBUTE`
`static String` | `SVG_TABLE_VALUE`
`static String` | `SVG_TABLE_VALUES_ATTRIBUTE`
`static String` | `SVG_TARGET_ATTRIBUTE`
`static String` | `SVG_TARGET_X_ATTRIBUTE`
`static String` | `SVG_TARGET_Y_ATTRIBUTE`
`static String` | `SVG_TERMINAL_VALUE`
`static String` | `SVG_TEXT_ANCHOR_ATTRIBUTE`
`static String` | `SVG_TEXT_LENGTH_ATTRIBUTE`
`static String` | `SVG_TEXT_PATH_START_OFFSET_DEFAULT_VALUE`
`static String` | `SVG_TEXT_PATH_TAG`
`static String` | `SVG_TEXT_RENDERING_ATTRIBUTE`
`static String` | `SVG_TEXT_TAG`
`static String` | `SVG_TEXT_VALUE`
`static String` | `SVG_TITLE_ATTRIBUTE`
`static String` | `SVG_TITLE_TAG`
`static String` | `SVG_TO_ATTRIBUTE`
`static String` | `SVG_TRANSFORM_ATTRIBUTE`
`static String` | `SVG_TRANSLATE_VALUE`
`static String` | `SVG_TREF_TAG`
`static String` | `SVG_TRUE_VALUE`
`static String` | `SVG_TSPAN_TAG`
`static String` | `SVG_TURBULENCE_VALUE`
`static String` | `SVG_TYPE_ATTRIBUTE`
`static String` | `SVG_U1_ATTRIBUTE`
`static String` | `SVG_U2_ATTRIBUTE`
`static String` | `SVG_UIEVENTS_EVENT_TYPE` The event type for UIEvent.
`static String` | `SVG_UNDERLINE_POSITION_ATTRIBUTE`
`static String` | `SVG_UNDERLINE_THICKNESS_ATTRIBUTE`
`static String` | `SVG_UNICODE_ATTRIBUTE`
`static String` | `SVG_UNICODE_RANGE_ATTRIBUTE`
`static String` | `SVG_UNITS_PER_EM_ATTRIBUTE`
`static String` | `SVG_USE_HEIGHT_DEFAULT_VALUE`
`static String` | `SVG_USE_TAG`
`static String` | `SVG_USE_WIDTH_DEFAULT_VALUE`
`static String` | `SVG_USE_X_DEFAULT_VALUE`
`static String` | `SVG_USE_Y_DEFAULT_VALUE`
`static String` | `SVG_USER_SPACE_ON_USE_VALUE`
`static String` | `SVG_V_ALPHABETIC_ATTRIBUTE`
`static String` | `SVG_V_HANGING_ATTRIBUTE`
`static String` | `SVG_V_IDEOGRAPHIC_ATTRIBUTE`
`static String` | `SVG_V_MATHEMATICAL_ATTRIBUTE`
`static String` | `SVG_V_VALUE`
`static String` | `SVG_VALUES_ATTRIBUTE`
`static String` | `SVG_VERSION`
`static String` | `SVG_VERSION_ATTRIBUTE`
`static String` | `SVG_VERT_ADV_Y_ATTRIBUTE`
`static String` | `SVG_VERT_ORIGIN_X_ATTRIBUTE`
`static String` | `SVG_VERT_ORIGIN_Y_ATTRIBUTE`
`static String` | `SVG_VIEW_BOX_ATTRIBUTE`
`static String` | `SVG_VIEW_TAG`
`static String` | `SVG_VIEW_TARGET_ATTRIBUTE`
`static String` | `SVG_VKERN_TAG`
`static String` | `SVG_W_RESIZE_VALUE`
`static String` | `SVG_WAIT_VALUE`
`static String` | `SVG_WIDTH_ATTRIBUTE`
`static String` | `SVG_WIDTHS_ATTRIBUTE`
`static String` | `SVG_WRAP_VALUE`
`static String` | `SVG_X_ATTRIBUTE`
`static String` | `SVG_X_CHANNEL_SELECTOR_ATTRIBUTE`
`static String` | `SVG_X_HEIGHT_ATTRIBUTE`
`static String` | `SVG_X1_ATTRIBUTE`
`static String` | `SVG_X2_ATTRIBUTE`
`static String` | `SVG_XMAXYMAX_VALUE`
`static String` | `SVG_XMAXYMID_VALUE`
`static String` | `SVG_XMAXYMIN_VALUE`
`static String` | `SVG_XMIDYMAX_VALUE`
`static String` | `SVG_XMIDYMID_VALUE`
`static String` | `SVG_XMIDYMIN_VALUE`
`static String` | `SVG_XMINYMAX_VALUE`
`static String` | `SVG_XMINYMID_VALUE`
`static String` | `SVG_XMINYMIN_VALUE`
`static String` | `SVG_XOR_VALUE`
`static String` | `SVG_Y_ATTRIBUTE`
`static String` | `SVG_Y_CHANNEL_SELECTOR_ATTRIBUTE`
`static String` | `SVG_Y1_ATTRIBUTE`
`static String` | `SVG_Y2_ATTRIBUTE`
`static String` | `SVG_Z_ATTRIBUTE`
`static String` | `SVG_ZERO_PERCENT_VALUE`
`static String` | `SVG_ZERO_VALUE`
`static String` | `SVG_ZOOM_AND_PAN_ATTRIBUTE`
`static String` | `TRANSFORM_MATRIX`
`static String` | `TRANSFORM_ROTATE`
`static String` | `TRANSFORM_SCALE`
`static String` | `TRANSFORM_SKEWX`
`static String` | `TRANSFORM_SKEWY`
`static String` | `TRANSFORM_TRANSLATE`

Fields inherited from interface org.apache.batik.util.CSSConstants
`CSS_ACCUMULATE_VALUE, CSS_ACTIVEBORDER_VALUE, CSS_ACTIVECAPTION_VALUE, CSS_AFTER_EDGE_VALUE, CSS_ALICEBLUE_VALUE, CSS_ALIGNMENT_BASELINE_PROPERTY, CSS_ALL_VALUE, CSS_ALPHABETIC_VALUE, CSS_ANTIQUEWHITE_VALUE, CSS_APPWORKSPACE_VALUE, CSS_AQUA_VALUE, CSS_AQUAMARINE_VALUE, CSS_AUTO_VALUE, CSS_AUTOSENSE_SCRIPT_VALUE, CSS_AZURE_VALUE, CSS_BACKGROUND_VALUE, CSS_BASELINE_SHIFT_PROPERTY, CSS_BASELINE_VALUE, CSS_BEFORE_EDGE_VALUE, CSS_BEIGE_VALUE, CSS_BEVEL_VALUE, CSS_BIDI_OVERRIDE_VALUE, CSS_BISQUE_VALUE, CSS_BLACK_VALUE, CSS_BLANCHEDALMOND_VALUE, CSS_BLINK_VALUE, CSS_BLOCK_VALUE, CSS_BLUE_VALUE, CSS_BLUEVIOLET_VALUE, CSS_BOLD_VALUE, CSS_BOLDER_VALUE, CSS_BOTTOM_VALUE, CSS_BROWN_VALUE, CSS_BURLYWOOD_VALUE, CSS_BUTT_VALUE, CSS_BUTTONFACE_VALUE, CSS_BUTTONHIGHLIGHT_VALUE, CSS_BUTTONSHADOW_VALUE, CSS_BUTTONTEXT_VALUE, CSS_CADETBLUE_VALUE, CSS_CAPTION_VALUE, CSS_CAPTIONTEXT_VALUE, CSS_CENTER_VALUE, CSS_CENTRAL_VALUE, CSS_CHARTREUSE_VALUE, CSS_CHOCOLATE_VALUE, CSS_CLIP_PATH_PROPERTY, CSS_CLIP_PROPERTY, CSS_CLIP_RULE_PROPERTY, CSS_COLLAPSE_VALUE, CSS_COLOR_INTERPOLATION_FILTERS_PROPERTY, CSS_COLOR_INTERPOLATION_PROPERTY, CSS_COLOR_PROFILE_PROPERTY, CSS_COLOR_PROPERTY, CSS_COLOR_RENDERING_PROPERTY, CSS_COMPACT_VALUE, CSS_CONDENSED_VALUE, CSS_CORAL_VALUE, CSS_CORNFLOWERBLUE_VALUE, CSS_CORNSILK_VALUE, CSS_CRIMSON_VALUE, CSS_CRISPEDGES_VALUE, CSS_CROSSHAIR_VALUE, CSS_CURRENTCOLOR_VALUE, CSS_CURSIVE_VALUE, CSS_CURSOR_PROPERTY, CSS_CYAN_VALUE, CSS_DARKBLUE_VALUE, CSS_DARKCYAN_VALUE, CSS_DARKGOLDENROD_VALUE, CSS_DARKGRAY_VALUE, CSS_DARKGREEN_VALUE, CSS_DARKGREY_VALUE, CSS_DARKKHAKI_VALUE, CSS_DARKMAGENTA_VALUE, CSS_DARKOLIVEGREEN_VALUE, CSS_DARKORANGE_VALUE, CSS_DARKORCHID_VALUE, CSS_DARKRED_VALUE, CSS_DARKSALMON_VALUE, CSS_DARKSEAGREEN_VALUE, CSS_DARKSLATEBLUE_VALUE, CSS_DARKSLATEGRAY_VALUE, CSS_DARKSLATEGREY_VALUE, CSS_DARKTURQUOISE_VALUE, CSS_DARKVIOLET_VALUE, CSS_DEEPPINK_VALUE, CSS_DEEPSKYBLUE_VALUE, CSS_DEFAULT_VALUE, CSS_DIMGRAY_VALUE, CSS_DIMGREY_VALUE, CSS_DIRECTION_PROPERTY, CSS_DISPLAY_PROPERTY, CSS_DODGERBLUE_VALUE, CSS_DOMINANT_BASELINE_PROPERTY, CSS_E_RESIZE_VALUE, CSS_EMBED_VALUE, CSS_ENABLE_BACKGROUND_PROPERTY, CSS_END_VALUE, CSS_EVENODD_VALUE, CSS_EXPANDED_VALUE, CSS_EXTRA_CONDENSED_VALUE, CSS_EXTRA_EXPANDED_VALUE, CSS_FANTASY_VALUE, CSS_FILL_OPACITY_PROPERTY, CSS_FILL_PROPERTY, CSS_FILL_RULE_PROPERTY, CSS_FILL_VALUE, CSS_FILLSTROKE_VALUE, CSS_FILTER_PROPERTY, CSS_FIREBRICK_VALUE, CSS_FLOOD_COLOR_PROPERTY, CSS_FLOOD_OPACITY_PROPERTY, CSS_FLORALWHITE_VALUE, CSS_FONT_FAMILY_PROPERTY, CSS_FONT_PROPERTY, CSS_FONT_SIZE_ADJUST_PROPERTY, CSS_FONT_SIZE_PROPERTY, CSS_FONT_STRETCH_PROPERTY, CSS_FONT_STYLE_PROPERTY, CSS_FONT_VARIANT_PROPERTY, CSS_FONT_WEIGHT_PROPERTY, CSS_FORESTGREEN_VALUE, CSS_FUCHSIA_VALUE, CSS_GAINSBORO_VALUE, CSS_GEOMETRICPRECISION_VALUE, CSS_GHOSTWHITE_VALUE, CSS_GLYPH_ORIENTATION_HORIZONTAL_PROPERTY, CSS_GLYPH_ORIENTATION_VERTICAL_PROPERTY, CSS_GOLD_VALUE, CSS_GOLDENROD_VALUE, CSS_GRAY_VALUE, CSS_GRAYTEXT_VALUE, CSS_GREEN_VALUE, CSS_GREENYELLOW_VALUE, CSS_GREY_VALUE, CSS_HANGING_VALUE, CSS_HELP_VALUE, CSS_HIDDEN_VALUE, CSS_HIGHLIGHT_VALUE, CSS_HIGHLIGHTTEXT_VALUE, CSS_HONEYDEW_VALUE, CSS_HOTPINK_VALUE, CSS_ICON_VALUE, CSS_IDEOGRAPHIC_VALUE, CSS_IMAGE_RENDERING_PROPERTY, CSS_INACTIVEBORDER_VALUE, CSS_INACTIVECAPTION_VALUE, CSS_INACTIVECAPTIONTEXT_VALUE, CSS_INDIANRED_VALUE, CSS_INDIGO_VALUE, CSS_INFOBACKGROUND_VALUE, CSS_INFOTEXT_VALUE, CSS_INLINE_TABLE_VALUE, CSS_INLINE_VALUE, CSS_ITALIC_VALUE, CSS_IVORY_VALUE, CSS_KERNING_PROPERTY, CSS_KHAKI_VALUE, CSS_LARGE_VALUE, CSS_LARGER_VALUE, CSS_LAVENDER_VALUE, CSS_LAVENDERBLUSH_VALUE, CSS_LAWNGREEN_VALUE, CSS_LEMONCHIFFON_VALUE, CSS_LETTER_SPACING_PROPERTY, CSS_LIGHTBLUE_VALUE, CSS_LIGHTCORAL_VALUE, CSS_LIGHTCYAN_VALUE, CSS_LIGHTER_VALUE, CSS_LIGHTGOLDENRODYELLOW_VALUE, CSS_LIGHTGRAY_VALUE, CSS_LIGHTGREEN_VALUE, CSS_LIGHTGREY_VALUE, CSS_LIGHTING_COLOR_PROPERTY, CSS_LIGHTPINK_VALUE, CSS_LIGHTSALMON_VALUE, CSS_LIGHTSEAGREEN_VALUE, CSS_LIGHTSKYBLUE_VALUE, CSS_LIGHTSLATEGRAY_VALUE, CSS_LIGHTSLATEGREY_VALUE, CSS_LIGHTSTEELBLUE_VALUE, CSS_LIGHTYELLOW_VALUE, CSS_LIME_VALUE, CSS_LIMEGREEN_VALUE, CSS_LINE_HEIGHT_PROPERTY, CSS_LINE_THROUGH_VALUE, CSS_LINEARRGB_VALUE, CSS_LINEN_VALUE, CSS_LIST_ITEM_VALUE, CSS_LOWER_VALUE, CSS_LR_TB_VALUE, CSS_LR_VALUE, CSS_LTR_VALUE, CSS_MAGENTA_VALUE, CSS_MARKER_END_PROPERTY, CSS_MARKER_MID_PROPERTY, CSS_MARKER_PROPERTY, CSS_MARKER_START_PROPERTY, CSS_MARKER_VALUE, CSS_MAROON_VALUE, CSS_MASK_PROPERTY, CSS_MATHEMATICAL_VALUE, CSS_MEDIUM_VALUE, CSS_MEDIUMAQUAMARINE_VALUE, CSS_MEDIUMBLUE_VALUE, CSS_MEDIUMORCHID_VALUE, CSS_MEDIUMPURPLE_VALUE, CSS_MEDIUMSEAGREEN_VALUE, CSS_MEDIUMSLATEBLUE_VALUE, CSS_MEDIUMSPRINGGREEN_VALUE, CSS_MEDIUMTURQUOISE_VALUE, CSS_MEDIUMVIOLETRED_VALUE, CSS_MENU_VALUE, CSS_MENUTEXT_VALUE, CSS_MESSAGE_BOX_VALUE, CSS_MIDDLE_VALUE, CSS_MIDNIGHTBLUE_VALUE, CSS_MIME_TYPE, CSS_MINTCREAM_VALUE, CSS_MISTYROSE_VALUE, CSS_MITER_VALUE, CSS_MOCCASIN_VALUE, CSS_MONOSPACE_VALUE, CSS_MOVE_VALUE, CSS_N_RESIZE_VALUE, CSS_NARROWER_VALUE, CSS_NAVAJOWHITE_VALUE, CSS_NAVY_VALUE, CSS_NE_RESIZE_VALUE, CSS_NEW_VALUE, CSS_NO_CHANGE_VALUE, CSS_NONE_VALUE, CSS_NONZERO_VALUE, CSS_NORMAL_VALUE, CSS_NW_RESIZE_VALUE, CSS_OBLIQUE_VALUE, CSS_OLDLACE_VALUE, CSS_OLIVE_VALUE, CSS_OLIVEDRAB_VALUE, CSS_OPACITY_PROPERTY, CSS_OPTIMIZELEGIBILITY_VALUE, CSS_OPTIMIZEQUALITY_VALUE, CSS_OPTIMIZESPEED_VALUE, CSS_ORANGE_VALUE, CSS_ORANGERED_VALUE, CSS_ORCHID_VALUE, CSS_OVERFLOW_PROPERTY, CSS_OVERLINE_VALUE, CSS_PAINTED_VALUE, CSS_PALEGOLDENROD_VALUE, CSS_PALEGREEN_VALUE, CSS_PALETURQUOISE_VALUE, CSS_PALEVIOLETRED_VALUE, CSS_PAPAYAWHIP_VALUE, CSS_PEACHPUFF_VALUE, CSS_PERU_VALUE, CSS_PINK_VALUE, CSS_PLUM_VALUE, CSS_POINTER_EVENTS_PROPERTY, CSS_POINTER_VALUE, CSS_POWDERBLUE_VALUE, CSS_PURPLE_VALUE, CSS_RED_VALUE, CSS_RESET_SIZE_VALUE, CSS_RESET_VALUE, CSS_RL_TB_VALUE, CSS_RL_VALUE, CSS_ROSYBROWN_VALUE, CSS_ROUND_VALUE, CSS_ROYALBLUE_VALUE, CSS_RTL_VALUE, CSS_RUN_IN_VALUE, CSS_S_RESIZE_VALUE, CSS_SADDLEBROWN_VALUE, CSS_SALMON_VALUE, CSS_SANDYBROWN_VALUE, CSS_SANS_SERIF_VALUE, CSS_SCROLL_VALUE, CSS_SCROLLBAR_VALUE, CSS_SE_RESIZE_VALUE, CSS_SEAGREEN_VALUE, CSS_SEASHELL_VALUE, CSS_SEMI_CONDENSED_VALUE, CSS_SEMI_EXPANDED_VALUE, CSS_SERIF_VALUE, CSS_SHAPE_RENDERING_PROPERTY, CSS_SIENNA_VALUE, CSS_SILVER_VALUE, CSS_SKYBLUE_VALUE, CSS_SLATEBLUE_VALUE, CSS_SLATEGRAY_VALUE, CSS_SLATEGREY_VALUE, CSS_SMALL_CAPS_VALUE, CSS_SMALL_CAPTION_VALUE, CSS_SMALL_VALUE, CSS_SMALLER_VALUE, CSS_SNOW_VALUE, CSS_SPRINGGREEN_VALUE, CSS_SQUARE_VALUE, CSS_SRC_PROPERTY, CSS_SRGB_VALUE, CSS_START_VALUE, CSS_STATUS_BAR_VALUE, CSS_STEELBLUE_VALUE, CSS_STOP_COLOR_PROPERTY, CSS_STOP_OPACITY_PROPERTY, CSS_STROKE_DASHARRAY_PROPERTY, CSS_STROKE_DASHOFFSET_PROPERTY, CSS_STROKE_LINECAP_PROPERTY, CSS_STROKE_LINEJOIN_PROPERTY, CSS_STROKE_MITERLIMIT_PROPERTY, CSS_STROKE_OPACITY_PROPERTY, CSS_STROKE_PROPERTY, CSS_STROKE_VALUE, CSS_STROKE_WIDTH_PROPERTY, CSS_SUB_VALUE, CSS_SUPER_VALUE, CSS_SW_RESIZE_VALUE, CSS_TABLE_CAPTION_VALUE, CSS_TABLE_CELL_VALUE, CSS_TABLE_COLUMN_GROUP_VALUE, CSS_TABLE_COLUMN_VALUE, CSS_TABLE_FOOTER_GROUP_VALUE, CSS_TABLE_HEADER_GROUP_VALUE, CSS_TABLE_ROW_GROUP_VALUE, CSS_TABLE_ROW_VALUE, CSS_TABLE_VALUE, CSS_TAN_VALUE, CSS_TB_RL_VALUE, CSS_TB_VALUE, CSS_TEAL_VALUE, CSS_TEXT_AFTER_EDGE_VALUE, CSS_TEXT_ANCHOR_PROPERTY, CSS_TEXT_BEFORE_EDGE_VALUE, CSS_TEXT_BOTTOM_VALUE, CSS_TEXT_DECORATION_PROPERTY, CSS_TEXT_RENDERING_PROPERTY, CSS_TEXT_TOP_VALUE, CSS_TEXT_VALUE, CSS_THISTLE_VALUE, CSS_THREEDDARKSHADOW_VALUE, CSS_THREEDFACE_VALUE, CSS_THREEDHIGHLIGHT_VALUE, CSS_THREEDLIGHTSHADOW_VALUE, CSS_THREEDSHADOW_VALUE, CSS_TOMATO_VALUE, CSS_TOP_VALUE, CSS_TURQUOISE_VALUE, CSS_ULTRA_CONDENSED_VALUE, CSS_ULTRA_EXPANDED_VALUE, CSS_UNDERLINE_VALUE, CSS_UNICODE_BIDI_PROPERTY, CSS_USE_SCRIPT_VALUE, CSS_VIOLET_VALUE, CSS_VISIBILITY_PROPERTY, CSS_VISIBLE_VALUE, CSS_VISIBLEFILL_VALUE, CSS_VISIBLEFILLSTROKE_VALUE, CSS_VISIBLEPAINTED_VALUE, CSS_VISIBLESTROKE_VALUE, CSS_W_RESIZE_VALUE, CSS_WAIT_VALUE, CSS_WHEAT_VALUE, CSS_WHITE_VALUE, CSS_WHITESMOKE_VALUE, CSS_WIDER_VALUE, CSS_WINDOW_VALUE, CSS_WINDOWFRAME_VALUE, CSS_WINDOWTEXT_VALUE, CSS_WORD_SPACING_PROPERTY, CSS_WRITING_MODE_PROPERTY, CSS_X_LARGE_VALUE, CSS_X_SMALL_VALUE, CSS_XX_LARGE_VALUE, CSS_XX_SMALL_VALUE, CSS_YELLOW_VALUE, CSS_YELLOWGREEN_VALUE`

Fields inherited from interface org.apache.batik.util.XMLConstants
`XLINK_HREF_ATTRIBUTE, XLINK_HREF_QNAME, XLINK_NAMESPACE_URI, XLINK_PREFIX, XML_BASE_ATTRIBUTE, XML_BASE_QNAME, XML_CDATA_END, XML_CHAR_AMP, XML_CHAR_APOS, XML_CHAR_GT, XML_CHAR_LT, XML_CHAR_QUOT, XML_CHAR_REF_PREFIX, XML_CHAR_REF_SUFFIX, XML_CLOSE_TAG_END, XML_CLOSE_TAG_START, XML_DEFAULT_VALUE, XML_DOUBLE_DASH, XML_DOUBLE_QUOTE, XML_ENTITY_AMP, XML_ENTITY_APOS, XML_ENTITY_GT, XML_ENTITY_LT, XML_ENTITY_QUOT, XML_EQUAL_QUOT, XML_EQUAL_SIGN, XML_EVENTS_EVENT_ATTRIBUTE, XML_EVENTS_NAMESPACE_URI, XML_ID_ATTRIBUTE, XML_ID_QNAME, XML_LANG_ATTRIBUTE, XML_LANG_QNAME, XML_NAMESPACE_URI, XML_OPEN_TAG_END_CHILDREN, XML_OPEN_TAG_END_NO_CHILDREN, XML_OPEN_TAG_START, XML_PREFIX, XML_PRESERVE_VALUE, XML_PROCESSING_INSTRUCTION_END, XML_SPACE, XML_SPACE_ATTRIBUTE, XML_SPACE_QNAME, XML_TAB, XML_VERSION_10, XML_VERSION_11, XMLNS_NAMESPACE_URI, XMLNS_PREFIX`

Field Detail

### SVG_PUBLIC_ID

    static final String SVG_PUBLIC_ID

See Also:
  Constant Field Values

### SVG_SYSTEM_ID

    static final String SVG_SYSTEM_ID

See Also:
  Constant Field Values

### SVG_NAMESPACE_URI

    static final String SVG_NAMESPACE_URI

See Also:
  Constant Field Values

### SVG_VERSION

    static final String SVG_VERSION

See Also:
  Constant Field Values

### SVG_MOUSEEVENTS_EVENT_TYPE

    static final String SVG_MOUSEEVENTS_EVENT_TYPE

  The event type for MouseEvent.

  See Also:
    Constant Field Values

### SVG_UIEVENTS_EVENT_TYPE

    static final String SVG_UIEVENTS_EVENT_TYPE

  The event type for UIEvent.

  See Also:
    Constant Field Values

### SVG_SVGEVENTS_EVENT_TYPE

    static final String SVG_SVGEVENTS_EVENT_TYPE

  The event type for SVGEvent.

  See Also:
    Constant Field Values

### SVG_KEYEVENTS_EVENT_TYPE

    static final String SVG_KEYEVENTS_EVENT_TYPE

  The event type for KeyEvent.

  See Also:
    Constant Field Values

### SVG_KEYDOWN_EVENT_TYPE

    static final String SVG_KEYDOWN_EVENT_TYPE

  The event type for 'keydown' KeyEvent.

  See Also:
    Constant Field Values

### SVG_KEYPRESS_EVENT_TYPE

    static final String SVG_KEYPRESS_EVENT_TYPE

  The event type for 'keypress' KeyEvent.

  See Also:
    Constant Field Values

### SVG_KEYUP_EVENT_TYPE

    static final String SVG_KEYUP_EVENT_TYPE

  The event type for 'keyup' KeyEvent.

  See Also:
    Constant Field Values

### SVG_CLICK_EVENT_TYPE

    static final String SVG_CLICK_EVENT_TYPE

  The event type for 'click' MouseEvent.

  See Also:
    Constant Field Values

### SVG_MOUSEUP_EVENT_TYPE

    static final String SVG_MOUSEUP_EVENT_TYPE

  The event type for 'mouseup' MouseEvent.

  See Also:
    Constant Field Values

### SVG_MOUSEDOWN_EVENT_TYPE

    static final String SVG_MOUSEDOWN_EVENT_TYPE

  The event type for 'mousedown' MouseEvent.

  See Also:
    Constant Field Values

### SVG_MOUSEMOVE_EVENT_TYPE

    static final String SVG_MOUSEMOVE_EVENT_TYPE

  The event type for 'mousemove' MouseEvent.

  See Also:
    Constant Field Values

### SVG_MOUSEOUT_EVENT_TYPE

    static final String SVG_MOUSEOUT_EVENT_TYPE

  The event type for 'mouseout' MouseEvent.

  See Also:
    Constant Field Values

### SVG_MOUSEOVER_EVENT_TYPE

    static final String SVG_MOUSEOVER_EVENT_TYPE

  The event type for 'mouseover' MouseEvent.

  See Also:
    Constant Field Values

### SVG_DOMFOCUSIN_EVENT_TYPE

    static final String SVG_DOMFOCUSIN_EVENT_TYPE

  The event type for 'DOMFocusIn' UIEvent.

  See Also:
    Constant Field Values

### SVG_DOMFOCUSOUT_EVENT_TYPE

    static final String SVG_DOMFOCUSOUT_EVENT_TYPE

  The event type for 'DOMFocusOut' UIEvent.

  See Also:
    Constant Field Values

### SVG_DOMACTIVATE_EVENT_TYPE

    static final String SVG_DOMACTIVATE_EVENT_TYPE

  The event type for 'DOMActivate' UIEvent.

  See Also:
    Constant Field Values

### SVG_SVGLOAD_EVENT_TYPE

    static final String SVG_SVGLOAD_EVENT_TYPE

  The event type for 'SVGLoad' SVGEvent.

  See Also:
    Constant Field Values

### SVG_SVGUNLOAD_EVENT_TYPE

    static final String SVG_SVGUNLOAD_EVENT_TYPE

  The event type for 'SVGUnload' SVGEvent.

  See Also:
    Constant Field Values

### SVG_SVGABORT_EVENT_TYPE

    static final String SVG_SVGABORT_EVENT_TYPE

  The event type for 'SVGAbort' SVGEvent.

  See Also:
    Constant Field Values

### SVG_SVGERROR_EVENT_TYPE

    static final String SVG_SVGERROR_EVENT_TYPE

  The event type for 'SVGError' SVGEvent.

  See Also:
    Constant Field Values

### SVG_SVGRESIZE_EVENT_TYPE

    static final String SVG_SVGRESIZE_EVENT_TYPE

  The event type for 'SVGResize' SVGEvent.

  See Also:
    Constant Field Values

### SVG_SVGSCROLL_EVENT_TYPE

    static final String SVG_SVGSCROLL_EVENT_TYPE

  The event type for 'SVGScroll' SVGEvent.

  See Also:
    Constant Field Values

### SVG_SVGZOOM_EVENT_TYPE

    static final String SVG_SVGZOOM_EVENT_TYPE

  The event type for 'SVGZoom' SVGEvent.

  See Also:
    Constant Field Values

### SVG_ONKEYUP_ATTRIBUTE

    static final String SVG_ONKEYUP_ATTRIBUTE

  The 'onkeyup' attribute name of type KeyEvents.

  See Also:
    Constant Field Values

### SVG_ONKEYDOWN_ATTRIBUTE

    static final String SVG_ONKEYDOWN_ATTRIBUTE

  The 'onkeydown' attribute name of type KeyEvents.

  See Also:
    Constant Field Values

### SVG_ONKEYPRESS_ATTRIBUTE

    static final String SVG_ONKEYPRESS_ATTRIBUTE

  The 'onkeypress' attribute name of type KeyEvents.

  See Also:
    Constant Field Values

### SVG_ONABORT_ATTRIBUTE

    static final String SVG_ONABORT_ATTRIBUTE

  The 'onabort' attribute name of type SVGEvents.

  See Also:
    Constant Field Values

### SVG_ONACTIVATE_ATTRIBUTE

    static final String SVG_ONACTIVATE_ATTRIBUTE

  The 'onabort' attribute name of type SVGEvents.

  See Also:
    Constant Field Values

### SVG_ONBEGIN_ATTRIBUTE

    static final String SVG_ONBEGIN_ATTRIBUTE

  The 'onbegin' attribute name of type SVGEvents.

  See Also:
    Constant Field Values

### SVG_ONCLICK_ATTRIBUTE

    static final String SVG_ONCLICK_ATTRIBUTE

  The 'onclick' attribute name of type MouseEvents.

  See Also:
    Constant Field Values

### SVG_ONEND_ATTRIBUTE

    static final String SVG_ONEND_ATTRIBUTE

  The 'onend' attribute name of type SVGEvents.

  See Also:
    Constant Field Values

### SVG_ONERROR_ATTRIBUTE

    static final String SVG_ONERROR_ATTRIBUTE

  The 'onerror' attribute name of type SVGEvents.

  See Also:
    Constant Field Values

### SVG_ONFOCUSIN_ATTRIBUTE

    static final String SVG_ONFOCUSIN_ATTRIBUTE

  The 'onfocusin' attribute name of type UIEvents.

  See Also:
    Constant Field Values

### SVG_ONFOCUSOUT_ATTRIBUTE

    static final String SVG_ONFOCUSOUT_ATTRIBUTE

  The 'onfocusout' attribute name of type UIEvents.

  See Also:
    Constant Field Values

### SVG_ONLOAD_ATTRIBUTE

    static final String SVG_ONLOAD_ATTRIBUTE

  The 'onload' attribute name of type SVGEvents.

  See Also:
    Constant Field Values

### SVG_ONMOUSEDOWN_ATTRIBUTE

    static final String SVG_ONMOUSEDOWN_ATTRIBUTE

  The 'onmousedown' attribute name of type MouseEvents.

  See Also:
    Constant Field Values

### SVG_ONMOUSEMOVE_ATTRIBUTE

    static final String SVG_ONMOUSEMOVE_ATTRIBUTE

  The 'onmousemove' attribute name of type MouseEvents.

  See Also:
    Constant Field Values

### SVG_ONMOUSEOUT_ATTRIBUTE

    static final String SVG_ONMOUSEOUT_ATTRIBUTE

  The 'onmouseout' attribute name of type MouseEvents.

  See Also:
    Constant Field Values

### SVG_ONMOUSEOVER_ATTRIBUTE

    static final String SVG_ONMOUSEOVER_ATTRIBUTE

  The 'onmouseover' attribute name of type MouseEvents.

  See Also:
    Constant Field Values

### SVG_ONMOUSEUP_ATTRIBUTE

    static final String SVG_ONMOUSEUP_ATTRIBUTE

  The 'onmouseup' attribute name of type MouseEvents.

  See Also:
    Constant Field Values

### SVG_ONREPEAT_ATTRIBUTE

    static final String SVG_ONREPEAT_ATTRIBUTE

  The 'onrepeat' attribute name of type SVGEvents.

  See Also:
    Constant Field Values

### SVG_ONRESIZE_ATTRIBUTE

    static final String SVG_ONRESIZE_ATTRIBUTE

  The 'onresize' attribute name of type SVGEvents.

  See Also:
    Constant Field Values

### SVG_ONSCROLL_ATTRIBUTE

    static final String SVG_ONSCROLL_ATTRIBUTE

  The 'onscroll' attribute name of type SVGEvents.

  See Also:
    Constant Field Values

### SVG_ONUNLOAD_ATTRIBUTE

    static final String SVG_ONUNLOAD_ATTRIBUTE

  The 'onunload' attribute name of type SVGEvents.

  See Also:
    Constant Field Values

### SVG_ONZOOM_ATTRIBUTE

    static final String SVG_ONZOOM_ATTRIBUTE

  The 'onzoom' attribute name of type SVGEvents.

  See Also:
    Constant Field Values

### SVG_ORG_W3C_SVG_FEATURE

    static final String SVG_ORG_W3C_SVG_FEATURE

See Also:
  Constant Field Values

### SVG_ORG_W3C_SVG_STATIC_FEATURE

    static final String SVG_ORG_W3C_SVG_STATIC_FEATURE

See Also:
  Constant Field Values

### SVG_ORG_W3C_SVG_ANIMATION_FEATURE

    static final String SVG_ORG_W3C_SVG_ANIMATION_FEATURE

See Also:
  Constant Field Values

### SVG_ORG_W3C_SVG_DYNAMIC_FEATURE

    static final String SVG_ORG_W3C_SVG_DYNAMIC_FEATURE

See Also:
  Constant Field Values

### SVG_ORG_W3C_SVG_ALL_FEATURE

    static final String SVG_ORG_W3C_SVG_ALL_FEATURE

See Also:
  Constant Field Values

### SVG_ORG_W3C_DOM_SVG_FEATURE

    static final String SVG_ORG_W3C_DOM_SVG_FEATURE

See Also:
  Constant Field Values

### SVG_ORG_W3C_DOM_SVG_STATIC_FEATURE

    static final String SVG_ORG_W3C_DOM_SVG_STATIC_FEATURE

See Also:
  Constant Field Values

### SVG_ORG_W3C_DOM_SVG_ANIMATION_FEATURE

    static final String SVG_ORG_W3C_DOM_SVG_ANIMATION_FEATURE

See Also:
  Constant Field Values

### SVG_ORG_W3C_DOM_SVG_DYNAMIC_FEATURE

    static final String SVG_ORG_W3C_DOM_SVG_DYNAMIC_FEATURE

See Also:
  Constant Field Values

### SVG_ORG_W3C_DOM_SVG_ALL_FEATURE

    static final String SVG_ORG_W3C_DOM_SVG_ALL_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_SVG_FEATURE

    static final String SVG_SVG11_SVG_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_SVG_DOM_FEATURE

    static final String SVG_SVG11_SVG_DOM_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_SVG_STATIC_FEATURE

    static final String SVG_SVG11_SVG_STATIC_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_SVG_DOM_STATIC_FEATURE

    static final String SVG_SVG11_SVG_DOM_STATIC_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_SVG_ANIMATION_FEATURE

    static final String SVG_SVG11_SVG_ANIMATION_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_SVG_DOM_ANIMATION_FEATURE

    static final String SVG_SVG11_SVG_DOM_ANIMATION_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_SVG_DYNAMIC_FEATURE

    static final String SVG_SVG11_SVG_DYNAMIC_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_SVG_DOM_DYNAMIC_FEATURE

    static final String SVG_SVG11_SVG_DOM_DYNAMIC_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_CORE_ATTRIBUTE_FEATURE

    static final String SVG_SVG11_CORE_ATTRIBUTE_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_STRUCTURE_FEATURE

    static final String SVG_SVG11_STRUCTURE_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_BASIC_STRUCTURE_FEATURE

    static final String SVG_SVG11_BASIC_STRUCTURE_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_CONTAINER_ATTRIBUTE_FEATURE

    static final String SVG_SVG11_CONTAINER_ATTRIBUTE_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_CONDITIONAL_PROCESSING_FEATURE

    static final String SVG_SVG11_CONDITIONAL_PROCESSING_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_IMAGE_FEATURE

    static final String SVG_SVG11_IMAGE_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_STYLE_FEATURE

    static final String SVG_SVG11_STYLE_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_VIEWPORT_ATTRIBUTE_FEATURE

    static final String SVG_SVG11_VIEWPORT_ATTRIBUTE_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_SHAPE_FEATURE

    static final String SVG_SVG11_SHAPE_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_TEXT_FEATURE

    static final String SVG_SVG11_TEXT_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_BASIC_TEXT_FEATURE

    static final String SVG_SVG11_BASIC_TEXT_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_PAINT_ATTRIBUTE_FEATURE

    static final String SVG_SVG11_PAINT_ATTRIBUTE_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_BASIC_PAINT_ATTRIBUTE_FEATURE

    static final String SVG_SVG11_BASIC_PAINT_ATTRIBUTE_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_OPACITY_ATTRIBUTE_FEATURE

    static final String SVG_SVG11_OPACITY_ATTRIBUTE_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_GRAPHICS_ATTRIBUTE_FEATURE

    static final String SVG_SVG11_GRAPHICS_ATTRIBUTE_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_BASIC_GRAPHICS_ATTRIBUTE_FEATURE

    static final String SVG_SVG11_BASIC_GRAPHICS_ATTRIBUTE_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_MARKER_FEATURE

    static final String SVG_SVG11_MARKER_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_COLOR_PROFILE_FEATURE

    static final String SVG_SVG11_COLOR_PROFILE_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_GRADIENT_FEATURE

    static final String SVG_SVG11_GRADIENT_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_PATTERN_FEATURE

    static final String SVG_SVG11_PATTERN_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_CLIP_FEATURE

    static final String SVG_SVG11_CLIP_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_BASIC_CLIP_FEATURE

    static final String SVG_SVG11_BASIC_CLIP_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_MASK_FEATURE

    static final String SVG_SVG11_MASK_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_FILTER_FEATURE

    static final String SVG_SVG11_FILTER_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_BASIC_FILTER_FEATURE

    static final String SVG_SVG11_BASIC_FILTER_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_DOCUMENT_EVENTS_ATTRIBUTE_FEATURE

    static final String SVG_SVG11_DOCUMENT_EVENTS_ATTRIBUTE_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_GRAPHICAL_EVENTS_ATTRIBUTE_FEATURE

    static final String SVG_SVG11_GRAPHICAL_EVENTS_ATTRIBUTE_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_ANIMATION_EVENTS_ATTRIBUTE_FEATURE

    static final String SVG_SVG11_ANIMATION_EVENTS_ATTRIBUTE_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_CURSOR_FEATURE

    static final String SVG_SVG11_CURSOR_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_HYPERLINKING_FEATURE

    static final String SVG_SVG11_HYPERLINKING_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_XLINK_FEATURE

    static final String SVG_SVG11_XLINK_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_EXTERNAL_RESOURCES_REQUIRED_FEATURE

    static final String SVG_SVG11_EXTERNAL_RESOURCES_REQUIRED_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_VIEW_FEATURE

    static final String SVG_SVG11_VIEW_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_SCRIPT_FEATURE

    static final String SVG_SVG11_SCRIPT_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_ANIMATION_FEATURE

    static final String SVG_SVG11_ANIMATION_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_FONT_FEATURE

    static final String SVG_SVG11_FONT_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_BASIC_FONT_FEATURE

    static final String SVG_SVG11_BASIC_FONT_FEATURE

See Also:
  Constant Field Values

### SVG_SVG11_EXTENSIBILITY_FEATURE

    static final String SVG_SVG11_EXTENSIBILITY_FEATURE

See Also:
  Constant Field Values

### SVG_A_TAG

    static final String SVG_A_TAG

See Also:
  Constant Field Values

### SVG_ALT_GLYPH_TAG

    static final String SVG_ALT_GLYPH_TAG

See Also:
  Constant Field Values

### SVG_ALT_GLYPH_DEF_TAG

    static final String SVG_ALT_GLYPH_DEF_TAG

See Also:
  Constant Field Values

### SVG_ALT_GLYPH_ITEM_TAG

    static final String SVG_ALT_GLYPH_ITEM_TAG

See Also:
  Constant Field Values

### SVG_ANIMATE_TAG

    static final String SVG_ANIMATE_TAG

See Also:
  Constant Field Values

### SVG_ANIMATE_COLOR_TAG

    static final String SVG_ANIMATE_COLOR_TAG

See Also:
  Constant Field Values

### SVG_ANIMATE_MOTION_TAG

    static final String SVG_ANIMATE_MOTION_TAG

See Also:
  Constant Field Values

### SVG_ANIMATE_TRANSFORM_TAG

    static final String SVG_ANIMATE_TRANSFORM_TAG

See Also:
  Constant Field Values

### SVG_CIRCLE_TAG

    static final String SVG_CIRCLE_TAG

See Also:
  Constant Field Values

### SVG_CLIP_PATH_TAG

    static final String SVG_CLIP_PATH_TAG

See Also:
  Constant Field Values

### SVG_COLOR_PROFILE_TAG

    static final String SVG_COLOR_PROFILE_TAG

See Also:
  Constant Field Values

### SVG_CURSOR_TAG

    static final String SVG_CURSOR_TAG

See Also:
  Constant Field Values

### SVG_DEFINITION_SRC_TAG

    static final String SVG_DEFINITION_SRC_TAG

See Also:
  Constant Field Values

### SVG_DEFS_TAG

    static final String SVG_DEFS_TAG

See Also:
  Constant Field Values

### SVG_DESC_TAG

    static final String SVG_DESC_TAG

See Also:
  Constant Field Values

### SVG_ELLIPSE_TAG

    static final String SVG_ELLIPSE_TAG

See Also:
  Constant Field Values

### SVG_FE_BLEND_TAG

    static final String SVG_FE_BLEND_TAG

See Also:
  Constant Field Values

### SVG_FE_COLOR_MATRIX_TAG

    static final String SVG_FE_COLOR_MATRIX_TAG

See Also:
  Constant Field Values

### SVG_FE_COMPONENT_TRANSFER_TAG

    static final String SVG_FE_COMPONENT_TRANSFER_TAG

See Also:
  Constant Field Values

### SVG_FE_COMPOSITE_TAG

    static final String SVG_FE_COMPOSITE_TAG

See Also:
  Constant Field Values

### SVG_FE_CONVOLVE_MATRIX_TAG

    static final String SVG_FE_CONVOLVE_MATRIX_TAG

See Also:
  Constant Field Values

### SVG_FE_DIFFUSE_LIGHTING_TAG

    static final String SVG_FE_DIFFUSE_LIGHTING_TAG

See Also:
  Constant Field Values

### SVG_FE_DISPLACEMENT_MAP_TAG

    static final String SVG_FE_DISPLACEMENT_MAP_TAG

See Also:
  Constant Field Values

### SVG_FE_DISTANT_LIGHT_TAG

    static final String SVG_FE_DISTANT_LIGHT_TAG

See Also:
  Constant Field Values

### SVG_FE_FLOOD_TAG

    static final String SVG_FE_FLOOD_TAG

See Also:
  Constant Field Values

### SVG_FE_FUNC_A_TAG

    static final String SVG_FE_FUNC_A_TAG

See Also:
  Constant Field Values

### SVG_FE_FUNC_B_TAG

    static final String SVG_FE_FUNC_B_TAG

See Also:
  Constant Field Values

### SVG_FE_FUNC_G_TAG

    static final String SVG_FE_FUNC_G_TAG

See Also:
  Constant Field Values

### SVG_FE_FUNC_R_TAG

    static final String SVG_FE_FUNC_R_TAG

See Also:
  Constant Field Values

### SVG_FE_GAUSSIAN_BLUR_TAG

    static final String SVG_FE_GAUSSIAN_BLUR_TAG

See Also:
  Constant Field Values

### SVG_FE_IMAGE_TAG

    static final String SVG_FE_IMAGE_TAG

See Also:
  Constant Field Values

### SVG_FE_MERGE_NODE_TAG

    static final String SVG_FE_MERGE_NODE_TAG

See Also:
  Constant Field Values

### SVG_FE_MERGE_TAG

    static final String SVG_FE_MERGE_TAG

See Also:
  Constant Field Values

### SVG_FE_MORPHOLOGY_TAG

    static final String SVG_FE_MORPHOLOGY_TAG

See Also:
  Constant Field Values

### SVG_FE_OFFSET_TAG

    static final String SVG_FE_OFFSET_TAG

See Also:
  Constant Field Values

### SVG_FE_POINT_LIGHT_TAG

    static final String SVG_FE_POINT_LIGHT_TAG

See Also:
  Constant Field Values

### SVG_FE_SPECULAR_LIGHTING_TAG

    static final String SVG_FE_SPECULAR_LIGHTING_TAG

See Also:
  Constant Field Values

### SVG_FE_SPOT_LIGHT_TAG

    static final String SVG_FE_SPOT_LIGHT_TAG

See Also:
  Constant Field Values

### SVG_FE_TILE_TAG

    static final String SVG_FE_TILE_TAG

See Also:
  Constant Field Values

### SVG_FE_TURBULENCE_TAG

    static final String SVG_FE_TURBULENCE_TAG

See Also:
  Constant Field Values

### SVG_FILTER_TAG

    static final String SVG_FILTER_TAG

See Also:
  Constant Field Values

### SVG_FONT_TAG

    static final String SVG_FONT_TAG

See Also:
  Constant Field Values

### SVG_FONT_FACE_TAG

    static final String SVG_FONT_FACE_TAG

See Also:
  Constant Field Values

### SVG_FONT_FACE_FORMAT_TAG

    static final String SVG_FONT_FACE_FORMAT_TAG

See Also:
  Constant Field Values

### SVG_FONT_FACE_NAME_TAG

    static final String SVG_FONT_FACE_NAME_TAG

See Also:
  Constant Field Values

### SVG_FONT_FACE_SRC_TAG

    static final String SVG_FONT_FACE_SRC_TAG

See Also:
  Constant Field Values

### SVG_FONT_FACE_URI_TAG

    static final String SVG_FONT_FACE_URI_TAG

See Also:
  Constant Field Values

### SVG_FOREIGN_OBJECT_TAG

    static final String SVG_FOREIGN_OBJECT_TAG

See Also:
  Constant Field Values

### SVG_G_TAG

    static final String SVG_G_TAG

See Also:
  Constant Field Values

### SVG_GLYPH_TAG

    static final String SVG_GLYPH_TAG

See Also:
  Constant Field Values

### SVG_GLYPH_REF_TAG

    static final String SVG_GLYPH_REF_TAG

See Also:
  Constant Field Values

### SVG_HKERN_TAG

    static final String SVG_HKERN_TAG

See Also:
  Constant Field Values

### SVG_IMAGE_TAG

    static final String SVG_IMAGE_TAG

See Also:
  Constant Field Values

### SVG_LINE_TAG

    static final String SVG_LINE_TAG

See Also:
  Constant Field Values

### SVG_LINEAR_GRADIENT_TAG

    static final String SVG_LINEAR_GRADIENT_TAG

See Also:
  Constant Field Values

### SVG_MARKER_TAG

    static final String SVG_MARKER_TAG

See Also:
  Constant Field Values

### SVG_MASK_TAG

    static final String SVG_MASK_TAG

See Also:
  Constant Field Values

### SVG_METADATA_TAG

    static final String SVG_METADATA_TAG

See Also:
  Constant Field Values

### SVG_MISSING_GLYPH_TAG

    static final String SVG_MISSING_GLYPH_TAG

See Also:
  Constant Field Values

### SVG_MPATH_TAG

    static final String SVG_MPATH_TAG

See Also:
  Constant Field Values

### SVG_PATH_TAG

    static final String SVG_PATH_TAG

See Also:
  Constant Field Values

### SVG_PATTERN_TAG

    static final String SVG_PATTERN_TAG

See Also:
  Constant Field Values

### SVG_POLYGON_TAG

    static final String SVG_POLYGON_TAG

See Also:
  Constant Field Values

### SVG_POLYLINE_TAG

    static final String SVG_POLYLINE_TAG

See Also:
  Constant Field Values

### SVG_RADIAL_GRADIENT_TAG

    static final String SVG_RADIAL_GRADIENT_TAG

See Also:
  Constant Field Values

### SVG_RECT_TAG

    static final String SVG_RECT_TAG

See Also:
  Constant Field Values

### SVG_SET_TAG

    static final String SVG_SET_TAG

See Also:
  Constant Field Values

### SVG_SCRIPT_TAG

    static final String SVG_SCRIPT_TAG

See Also:
  Constant Field Values

### SVG_STOP_TAG

    static final String SVG_STOP_TAG

See Also:
  Constant Field Values

### SVG_STYLE_TAG

    static final String SVG_STYLE_TAG

See Also:
  Constant Field Values

### SVG_SVG_TAG

    static final String SVG_SVG_TAG

See Also:
  Constant Field Values

### SVG_SWITCH_TAG

    static final String SVG_SWITCH_TAG

See Also:
  Constant Field Values

### SVG_SYMBOL_TAG

    static final String SVG_SYMBOL_TAG

See Also:
  Constant Field Values

### SVG_TEXT_PATH_TAG

    static final String SVG_TEXT_PATH_TAG

See Also:
  Constant Field Values

### SVG_TEXT_TAG

    static final String SVG_TEXT_TAG

See Also:
  Constant Field Values

### SVG_TITLE_TAG

    static final String SVG_TITLE_TAG

See Also:
  Constant Field Values

### SVG_TREF_TAG

    static final String SVG_TREF_TAG

See Also:
  Constant Field Values

### SVG_TSPAN_TAG

    static final String SVG_TSPAN_TAG

See Also:
  Constant Field Values

### SVG_USE_TAG

    static final String SVG_USE_TAG

See Also:
  Constant Field Values

### SVG_VIEW_TAG

    static final String SVG_VIEW_TAG

See Also:
  Constant Field Values

### SVG_VKERN_TAG

    static final String SVG_VKERN_TAG

See Also:
  Constant Field Values

### SVG_ACCENT_HEIGHT_ATTRIBUTE

    static final String SVG_ACCENT_HEIGHT_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_ACCUMULATE_ATTRIBUTE

    static final String SVG_ACCUMULATE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_ADDITIVE_ATTRIBUTE

    static final String SVG_ADDITIVE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_AMPLITUDE_ATTRIBUTE

    static final String SVG_AMPLITUDE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_ARABIC_FORM_ATTRIBUTE

    static final String SVG_ARABIC_FORM_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_ASCENT_ATTRIBUTE

    static final String SVG_ASCENT_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_AZIMUTH_ATTRIBUTE

    static final String SVG_AZIMUTH_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_ALPHABETIC_ATTRIBUTE

    static final String SVG_ALPHABETIC_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_ATTRIBUTE_NAME_ATTRIBUTE

    static final String SVG_ATTRIBUTE_NAME_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_ATTRIBUTE_TYPE_ATTRIBUTE

    static final String SVG_ATTRIBUTE_TYPE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_BASE_FREQUENCY_ATTRIBUTE

    static final String SVG_BASE_FREQUENCY_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_BASE_PROFILE_ATTRIBUTE

    static final String SVG_BASE_PROFILE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_BEGIN_ATTRIBUTE

    static final String SVG_BEGIN_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_BBOX_ATTRIBUTE

    static final String SVG_BBOX_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_BIAS_ATTRIBUTE

    static final String SVG_BIAS_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_BY_ATTRIBUTE

    static final String SVG_BY_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_CALC_MODE_ATTRIBUTE

    static final String SVG_CALC_MODE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_CAP_HEIGHT_ATTRIBUTE

    static final String SVG_CAP_HEIGHT_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_CLASS_ATTRIBUTE

    static final String SVG_CLASS_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_CLIP_PATH_ATTRIBUTE

    static final String SVG_CLIP_PATH_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_CLIP_PATH_UNITS_ATTRIBUTE

    static final String SVG_CLIP_PATH_UNITS_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_COLOR_INTERPOLATION_ATTRIBUTE

    static final String SVG_COLOR_INTERPOLATION_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_COLOR_RENDERING_ATTRIBUTE

    static final String SVG_COLOR_RENDERING_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_CONTENT_SCRIPT_TYPE_ATTRIBUTE

    static final String SVG_CONTENT_SCRIPT_TYPE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_CONTENT_STYLE_TYPE_ATTRIBUTE

    static final String SVG_CONTENT_STYLE_TYPE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_CX_ATTRIBUTE

    static final String SVG_CX_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_CY_ATTRIBUTE

    static final String SVG_CY_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_DESCENT_ATTRIBUTE

    static final String SVG_DESCENT_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_DIFFUSE_CONSTANT_ATTRIBUTE

    static final String SVG_DIFFUSE_CONSTANT_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_DIVISOR_ATTRIBUTE

    static final String SVG_DIVISOR_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_DUR_ATTRIBUTE

    static final String SVG_DUR_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_DX_ATTRIBUTE

    static final String SVG_DX_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_DY_ATTRIBUTE

    static final String SVG_DY_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_D_ATTRIBUTE

    static final String SVG_D_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_EDGE_MODE_ATTRIBUTE

    static final String SVG_EDGE_MODE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_ELEVATION_ATTRIBUTE

    static final String SVG_ELEVATION_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_ENABLE_BACKGROUND_ATTRIBUTE

    static final String SVG_ENABLE_BACKGROUND_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_END_ATTRIBUTE

    static final String SVG_END_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_EXPONENT_ATTRIBUTE

    static final String SVG_EXPONENT_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_EXTERNAL_RESOURCES_REQUIRED_ATTRIBUTE

    static final String SVG_EXTERNAL_RESOURCES_REQUIRED_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_FILL_ATTRIBUTE

    static final String SVG_FILL_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_FILL_OPACITY_ATTRIBUTE

    static final String SVG_FILL_OPACITY_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_FILL_RULE_ATTRIBUTE

    static final String SVG_FILL_RULE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_FILTER_ATTRIBUTE

    static final String SVG_FILTER_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_FILTER_RES_ATTRIBUTE

    static final String SVG_FILTER_RES_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_FILTER_UNITS_ATTRIBUTE

    static final String SVG_FILTER_UNITS_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_FLOOD_COLOR_ATTRIBUTE

    static final String SVG_FLOOD_COLOR_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_FLOOD_OPACITY_ATTRIBUTE

    static final String SVG_FLOOD_OPACITY_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_FORMAT_ATTRIBUTE

    static final String SVG_FORMAT_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_FONT_FAMILY_ATTRIBUTE

    static final String SVG_FONT_FAMILY_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_FONT_SIZE_ATTRIBUTE

    static final String SVG_FONT_SIZE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_FONT_STRETCH_ATTRIBUTE

    static final String SVG_FONT_STRETCH_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_FONT_STYLE_ATTRIBUTE

    static final String SVG_FONT_STYLE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_FONT_VARIANT_ATTRIBUTE

    static final String SVG_FONT_VARIANT_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_FONT_WEIGHT_ATTRIBUTE

    static final String SVG_FONT_WEIGHT_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_FROM_ATTRIBUTE

    static final String SVG_FROM_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_FX_ATTRIBUTE

    static final String SVG_FX_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_FY_ATTRIBUTE

    static final String SVG_FY_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_G1_ATTRIBUTE

    static final String SVG_G1_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_G2_ATTRIBUTE

    static final String SVG_G2_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_GLYPH_NAME_ATTRIBUTE

    static final String SVG_GLYPH_NAME_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_GLYPH_REF_ATTRIBUTE

    static final String SVG_GLYPH_REF_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_GRADIENT_TRANSFORM_ATTRIBUTE

    static final String SVG_GRADIENT_TRANSFORM_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_GRADIENT_UNITS_ATTRIBUTE

    static final String SVG_GRADIENT_UNITS_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_HANGING_ATTRIBUTE

    static final String SVG_HANGING_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_HEIGHT_ATTRIBUTE

    static final String SVG_HEIGHT_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_HORIZ_ADV_X_ATTRIBUTE

    static final String SVG_HORIZ_ADV_X_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_HORIZ_ORIGIN_X_ATTRIBUTE

    static final String SVG_HORIZ_ORIGIN_X_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_HORIZ_ORIGIN_Y_ATTRIBUTE

    static final String SVG_HORIZ_ORIGIN_Y_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_ID_ATTRIBUTE

    static final String SVG_ID_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_IDEOGRAPHIC_ATTRIBUTE

    static final String SVG_IDEOGRAPHIC_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_IMAGE_RENDERING_ATTRIBUTE

    static final String SVG_IMAGE_RENDERING_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_IN2_ATTRIBUTE

    static final String SVG_IN2_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_INTERCEPT_ATTRIBUTE

    static final String SVG_INTERCEPT_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_IN_ATTRIBUTE

    static final String SVG_IN_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_K_ATTRIBUTE

    static final String SVG_K_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_K1_ATTRIBUTE

    static final String SVG_K1_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_K2_ATTRIBUTE

    static final String SVG_K2_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_K3_ATTRIBUTE

    static final String SVG_K3_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_K4_ATTRIBUTE

    static final String SVG_K4_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_KERNEL_MATRIX_ATTRIBUTE

    static final String SVG_KERNEL_MATRIX_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_KERNEL_UNIT_LENGTH_ATTRIBUTE

    static final String SVG_KERNEL_UNIT_LENGTH_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_KERNING_ATTRIBUTE

    static final String SVG_KERNING_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_KEY_POINTS_ATTRIBUTE

    static final String SVG_KEY_POINTS_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_KEY_SPLINES_ATTRIBUTE

    static final String SVG_KEY_SPLINES_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_KEY_TIMES_ATTRIBUTE

    static final String SVG_KEY_TIMES_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_LANG_ATTRIBUTE

    static final String SVG_LANG_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_LENGTH_ADJUST_ATTRIBUTE

    static final String SVG_LENGTH_ADJUST_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_LIGHT_COLOR_ATTRIBUTE

    static final String SVG_LIGHT_COLOR_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_LIGHTING_COLOR_ATTRIBUTE

    static final String SVG_LIGHTING_COLOR_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_LIMITING_CONE_ANGLE_ATTRIBUTE

    static final String SVG_LIMITING_CONE_ANGLE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_LOCAL_ATTRIBUTE

    static final String SVG_LOCAL_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_MARKER_HEIGHT_ATTRIBUTE

    static final String SVG_MARKER_HEIGHT_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_MARKER_UNITS_ATTRIBUTE

    static final String SVG_MARKER_UNITS_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_MARKER_WIDTH_ATTRIBUTE

    static final String SVG_MARKER_WIDTH_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_MASK_ATTRIBUTE

    static final String SVG_MASK_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_MASK_CONTENT_UNITS_ATTRIBUTE

    static final String SVG_MASK_CONTENT_UNITS_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_MASK_UNITS_ATTRIBUTE

    static final String SVG_MASK_UNITS_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_MATHEMATICAL_ATTRIBUTE

    static final String SVG_MATHEMATICAL_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_MAX_ATTRIBUTE

    static final String SVG_MAX_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_MEDIA_ATTRIBUTE

    static final String SVG_MEDIA_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_METHOD_ATTRIBUTE

    static final String SVG_METHOD_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_MIN_ATTRIBUTE

    static final String SVG_MIN_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_MODE_ATTRIBUTE

    static final String SVG_MODE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_NAME_ATTRIBUTE

    static final String SVG_NAME_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_NUM_OCTAVES_ATTRIBUTE

    static final String SVG_NUM_OCTAVES_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_OFFSET_ATTRIBUTE

    static final String SVG_OFFSET_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_OPACITY_ATTRIBUTE

    static final String SVG_OPACITY_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_OPERATOR_ATTRIBUTE

    static final String SVG_OPERATOR_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_ORDER_ATTRIBUTE

    static final String SVG_ORDER_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_ORDER_X_ATTRIBUTE

    static final String SVG_ORDER_X_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_ORDER_Y_ATTRIBUTE

    static final String SVG_ORDER_Y_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_ORIENT_ATTRIBUTE

    static final String SVG_ORIENT_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_ORIENTATION_ATTRIBUTE

    static final String SVG_ORIENTATION_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_ORIGIN_ATTRIBUTE

    static final String SVG_ORIGIN_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_OVERLINE_POSITION_ATTRIBUTE

    static final String SVG_OVERLINE_POSITION_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_OVERLINE_THICKNESS_ATTRIBUTE

    static final String SVG_OVERLINE_THICKNESS_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_PANOSE_1_ATTRIBUTE

    static final String SVG_PANOSE_1_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_PATH_ATTRIBUTE

    static final String SVG_PATH_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_PATH_LENGTH_ATTRIBUTE

    static final String SVG_PATH_LENGTH_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_PATTERN_CONTENT_UNITS_ATTRIBUTE

    static final String SVG_PATTERN_CONTENT_UNITS_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_PATTERN_TRANSFORM_ATTRIBUTE

    static final String SVG_PATTERN_TRANSFORM_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_PATTERN_UNITS_ATTRIBUTE

    static final String SVG_PATTERN_UNITS_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_POINTS_ATTRIBUTE

    static final String SVG_POINTS_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_POINTS_AT_X_ATTRIBUTE

    static final String SVG_POINTS_AT_X_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_POINTS_AT_Y_ATTRIBUTE

    static final String SVG_POINTS_AT_Y_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_POINTS_AT_Z_ATTRIBUTE

    static final String SVG_POINTS_AT_Z_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_PRESERVE_ALPHA_ATTRIBUTE

    static final String SVG_PRESERVE_ALPHA_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_PRESERVE_ASPECT_RATIO_ATTRIBUTE

    static final String SVG_PRESERVE_ASPECT_RATIO_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_PRIMITIVE_UNITS_ATTRIBUTE

    static final String SVG_PRIMITIVE_UNITS_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_RADIUS_ATTRIBUTE

    static final String SVG_RADIUS_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_REF_X_ATTRIBUTE

    static final String SVG_REF_X_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_REF_Y_ATTRIBUTE

    static final String SVG_REF_Y_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_RENDERING_INTENT_ATTRIBUTE

    static final String SVG_RENDERING_INTENT_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_REPEAT_COUNT_ATTRIBUTE

    static final String SVG_REPEAT_COUNT_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_REPEAT_DUR_ATTRIBUTE

    static final String SVG_REPEAT_DUR_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_REQUIRED_FEATURES_ATTRIBUTE

    static final String SVG_REQUIRED_FEATURES_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_REQUIRED_EXTENSIONS_ATTRIBUTE

    static final String SVG_REQUIRED_EXTENSIONS_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_RESULT_ATTRIBUTE

    static final String SVG_RESULT_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_RESULT_SCALE_ATTRIBUTE

    static final String SVG_RESULT_SCALE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_RESTART_ATTRIBUTE

    static final String SVG_RESTART_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_RX_ATTRIBUTE

    static final String SVG_RX_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_RY_ATTRIBUTE

    static final String SVG_RY_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_R_ATTRIBUTE

    static final String SVG_R_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_ROTATE_ATTRIBUTE

    static final String SVG_ROTATE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_SCALE_ATTRIBUTE

    static final String SVG_SCALE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_SEED_ATTRIBUTE

    static final String SVG_SEED_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_SHAPE_RENDERING_ATTRIBUTE

    static final String SVG_SHAPE_RENDERING_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_SLOPE_ATTRIBUTE

    static final String SVG_SLOPE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_SNAPSHOT_TIME_ATTRIBUTE

    static final String SVG_SNAPSHOT_TIME_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_SPACE_ATTRIBUTE

    static final String SVG_SPACE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_SPACING_ATTRIBUTE

    static final String SVG_SPACING_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_SPECULAR_CONSTANT_ATTRIBUTE

    static final String SVG_SPECULAR_CONSTANT_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_SPECULAR_EXPONENT_ATTRIBUTE

    static final String SVG_SPECULAR_EXPONENT_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_SPREAD_METHOD_ATTRIBUTE

    static final String SVG_SPREAD_METHOD_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_START_OFFSET_ATTRIBUTE

    static final String SVG_START_OFFSET_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_STD_DEVIATION_ATTRIBUTE

    static final String SVG_STD_DEVIATION_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_STEMH_ATTRIBUTE

    static final String SVG_STEMH_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_STEMV_ATTRIBUTE

    static final String SVG_STEMV_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_STITCH_TILES_ATTRIBUTE

    static final String SVG_STITCH_TILES_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_STOP_COLOR_ATTRIBUTE

    static final String SVG_STOP_COLOR_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_STOP_OPACITY_ATTRIBUTE

    static final String SVG_STOP_OPACITY_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_STRIKETHROUGH_POSITION_ATTRIBUTE

    static final String SVG_STRIKETHROUGH_POSITION_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_STRIKETHROUGH_THICKNESS_ATTRIBUTE

    static final String SVG_STRIKETHROUGH_THICKNESS_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_STRING_ATTRIBUTE

    static final String SVG_STRING_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_STROKE_ATTRIBUTE

    static final String SVG_STROKE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_STROKE_DASHARRAY_ATTRIBUTE

    static final String SVG_STROKE_DASHARRAY_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_STROKE_DASHOFFSET_ATTRIBUTE

    static final String SVG_STROKE_DASHOFFSET_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_STROKE_LINECAP_ATTRIBUTE

    static final String SVG_STROKE_LINECAP_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_STROKE_LINEJOIN_ATTRIBUTE

    static final String SVG_STROKE_LINEJOIN_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_STROKE_MITERLIMIT_ATTRIBUTE

    static final String SVG_STROKE_MITERLIMIT_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_STROKE_OPACITY_ATTRIBUTE

    static final String SVG_STROKE_OPACITY_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_STROKE_WIDTH_ATTRIBUTE

    static final String SVG_STROKE_WIDTH_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_STYLE_ATTRIBUTE

    static final String SVG_STYLE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_SURFACE_SCALE_ATTRIBUTE

    static final String SVG_SURFACE_SCALE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_SYSTEM_LANGUAGE_ATTRIBUTE

    static final String SVG_SYSTEM_LANGUAGE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_TABLE_ATTRIBUTE

    static final String SVG_TABLE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_TABLE_VALUES_ATTRIBUTE

    static final String SVG_TABLE_VALUES_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_TARGET_ATTRIBUTE

    static final String SVG_TARGET_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_TARGET_X_ATTRIBUTE

    static final String SVG_TARGET_X_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_TARGET_Y_ATTRIBUTE

    static final String SVG_TARGET_Y_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_TEXT_ANCHOR_ATTRIBUTE

    static final String SVG_TEXT_ANCHOR_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_TEXT_LENGTH_ATTRIBUTE

    static final String SVG_TEXT_LENGTH_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_TEXT_RENDERING_ATTRIBUTE

    static final String SVG_TEXT_RENDERING_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_TITLE_ATTRIBUTE

    static final String SVG_TITLE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_TO_ATTRIBUTE

    static final String SVG_TO_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_TRANSFORM_ATTRIBUTE

    static final String SVG_TRANSFORM_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_TYPE_ATTRIBUTE

    static final String SVG_TYPE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_U1_ATTRIBUTE

    static final String SVG_U1_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_U2_ATTRIBUTE

    static final String SVG_U2_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_UNDERLINE_POSITION_ATTRIBUTE

    static final String SVG_UNDERLINE_POSITION_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_UNDERLINE_THICKNESS_ATTRIBUTE

    static final String SVG_UNDERLINE_THICKNESS_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_UNICODE_ATTRIBUTE

    static final String SVG_UNICODE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_UNICODE_RANGE_ATTRIBUTE

    static final String SVG_UNICODE_RANGE_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_UNITS_PER_EM_ATTRIBUTE

    static final String SVG_UNITS_PER_EM_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_V_ALPHABETIC_ATTRIBUTE

    static final String SVG_V_ALPHABETIC_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_V_HANGING_ATTRIBUTE

    static final String SVG_V_HANGING_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_V_IDEOGRAPHIC_ATTRIBUTE

    static final String SVG_V_IDEOGRAPHIC_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_V_MATHEMATICAL_ATTRIBUTE

    static final String SVG_V_MATHEMATICAL_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_VALUES_ATTRIBUTE

    static final String SVG_VALUES_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_VERSION_ATTRIBUTE

    static final String SVG_VERSION_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_VERT_ADV_Y_ATTRIBUTE

    static final String SVG_VERT_ADV_Y_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_VERT_ORIGIN_X_ATTRIBUTE

    static final String SVG_VERT_ORIGIN_X_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_VERT_ORIGIN_Y_ATTRIBUTE

    static final String SVG_VERT_ORIGIN_Y_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_VIEW_BOX_ATTRIBUTE

    static final String SVG_VIEW_BOX_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_VIEW_TARGET_ATTRIBUTE

    static final String SVG_VIEW_TARGET_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_WIDTH_ATTRIBUTE

    static final String SVG_WIDTH_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_WIDTHS_ATTRIBUTE

    static final String SVG_WIDTHS_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_X1_ATTRIBUTE

    static final String SVG_X1_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_X2_ATTRIBUTE

    static final String SVG_X2_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_X_ATTRIBUTE

    static final String SVG_X_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_X_CHANNEL_SELECTOR_ATTRIBUTE

    static final String SVG_X_CHANNEL_SELECTOR_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_X_HEIGHT_ATTRIBUTE

    static final String SVG_X_HEIGHT_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_Y1_ATTRIBUTE

    static final String SVG_Y1_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_Y2_ATTRIBUTE

    static final String SVG_Y2_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_Y_ATTRIBUTE

    static final String SVG_Y_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_Y_CHANNEL_SELECTOR_ATTRIBUTE

    static final String SVG_Y_CHANNEL_SELECTOR_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_Z_ATTRIBUTE

    static final String SVG_Z_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_ZOOM_AND_PAN_ATTRIBUTE

    static final String SVG_ZOOM_AND_PAN_ATTRIBUTE

See Also:
  Constant Field Values

### SVG_100_VALUE

    static final String SVG_100_VALUE

See Also:
  Constant Field Values

### SVG_200_VALUE

    static final String SVG_200_VALUE

See Also:
  Constant Field Values

### SVG_300_VALUE

    static final String SVG_300_VALUE

See Also:
  Constant Field Values

### SVG_400_VALUE

    static final String SVG_400_VALUE

See Also:
  Constant Field Values

### SVG_500_VALUE

    static final String SVG_500_VALUE

See Also:
  Constant Field Values

### SVG_600_VALUE

    static final String SVG_600_VALUE

See Also:
  Constant Field Values

### SVG_700_VALUE

    static final String SVG_700_VALUE

See Also:
  Constant Field Values

### SVG_800_VALUE

    static final String SVG_800_VALUE

See Also:
  Constant Field Values

### SVG_900_VALUE

    static final String SVG_900_VALUE

See Also:
  Constant Field Values

### SVG_ABSOLUTE_COLORIMETRIC_VALUE

    static final String SVG_ABSOLUTE_COLORIMETRIC_VALUE

See Also:
  Constant Field Values

### SVG_ALIGN_VALUE

    static final String SVG_ALIGN_VALUE

See Also:
  Constant Field Values

### SVG_ALL_VALUE

    static final String SVG_ALL_VALUE

See Also:
  Constant Field Values

### SVG_ARITHMETIC_VALUE

    static final String SVG_ARITHMETIC_VALUE

See Also:
  Constant Field Values

### SVG_ATOP_VALUE

    static final String SVG_ATOP_VALUE

See Also:
  Constant Field Values

### SVG_AUTO_VALUE

    static final String SVG_AUTO_VALUE

See Also:
  Constant Field Values

### SVG_A_VALUE

    static final String SVG_A_VALUE

See Also:
  Constant Field Values

### SVG_BACKGROUND_ALPHA_VALUE

    static final String SVG_BACKGROUND_ALPHA_VALUE

See Also:
  Constant Field Values

### SVG_BACKGROUND_IMAGE_VALUE

    static final String SVG_BACKGROUND_IMAGE_VALUE

See Also:
  Constant Field Values

### SVG_BEVEL_VALUE

    static final String SVG_BEVEL_VALUE

See Also:
  Constant Field Values

### SVG_BOLDER_VALUE

    static final String SVG_BOLDER_VALUE

See Also:
  Constant Field Values

### SVG_BOLD_VALUE

    static final String SVG_BOLD_VALUE

See Also:
  Constant Field Values

### SVG_BUTT_VALUE

    static final String SVG_BUTT_VALUE

See Also:
  Constant Field Values

### SVG_B_VALUE

    static final String SVG_B_VALUE

See Also:
  Constant Field Values

### SVG_COMPOSITE_VALUE

    static final String SVG_COMPOSITE_VALUE

See Also:
  Constant Field Values

### SVG_CRISP_EDGES_VALUE

    static final String SVG_CRISP_EDGES_VALUE

See Also:
  Constant Field Values

### SVG_CROSSHAIR_VALUE

    static final String SVG_CROSSHAIR_VALUE

See Also:
  Constant Field Values

### SVG_DARKEN_VALUE

    static final String SVG_DARKEN_VALUE

See Also:
  Constant Field Values

### SVG_DEFAULT_VALUE

    static final String SVG_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_DIGIT_ONE_VALUE

    static final String SVG_DIGIT_ONE_VALUE

See Also:
  Constant Field Values

### SVG_DILATE_VALUE

    static final String SVG_DILATE_VALUE

See Also:
  Constant Field Values

### SVG_DISABLE_VALUE

    static final String SVG_DISABLE_VALUE

See Also:
  Constant Field Values

### SVG_DISCRETE_VALUE

    static final String SVG_DISCRETE_VALUE

See Also:
  Constant Field Values

### SVG_DUPLICATE_VALUE

    static final String SVG_DUPLICATE_VALUE

See Also:
  Constant Field Values

### SVG_END_VALUE

    static final String SVG_END_VALUE

See Also:
  Constant Field Values

### SVG_ERODE_VALUE

    static final String SVG_ERODE_VALUE

See Also:
  Constant Field Values

### SVG_EVEN_ODD_VALUE

    static final String SVG_EVEN_ODD_VALUE

See Also:
  Constant Field Values

### SVG_EXACT_VALUE

    static final String SVG_EXACT_VALUE

See Also:
  Constant Field Values

### SVG_E_RESIZE_VALUE

    static final String SVG_E_RESIZE_VALUE

See Also:
  Constant Field Values

### SVG_FALSE_VALUE

    static final String SVG_FALSE_VALUE

See Also:
  Constant Field Values

### SVG_FILL_PAINT_VALUE

    static final String SVG_FILL_PAINT_VALUE

See Also:
  Constant Field Values

### SVG_FLOOD_VALUE

    static final String SVG_FLOOD_VALUE

See Also:
  Constant Field Values

### SVG_FRACTAL_NOISE_VALUE

    static final String SVG_FRACTAL_NOISE_VALUE

See Also:
  Constant Field Values

### SVG_GAMMA_VALUE

    static final String SVG_GAMMA_VALUE

See Also:
  Constant Field Values

### SVG_GEOMETRIC_PRECISION_VALUE

    static final String SVG_GEOMETRIC_PRECISION_VALUE

See Also:
  Constant Field Values

### SVG_G_VALUE

    static final String SVG_G_VALUE

See Also:
  Constant Field Values

### SVG_HELP_VALUE

    static final String SVG_HELP_VALUE

See Also:
  Constant Field Values

### SVG_HUE_ROTATE_VALUE

    static final String SVG_HUE_ROTATE_VALUE

See Also:
  Constant Field Values

### SVG_HUNDRED_PERCENT_VALUE

    static final String SVG_HUNDRED_PERCENT_VALUE

See Also:
  Constant Field Values

### SVG_H_VALUE

    static final String SVG_H_VALUE

See Also:
  Constant Field Values

### SVG_IDENTITY_VALUE

    static final String SVG_IDENTITY_VALUE

See Also:
  Constant Field Values

### SVG_INITIAL_VALUE

    static final String SVG_INITIAL_VALUE

See Also:
  Constant Field Values

### SVG_IN_VALUE

    static final String SVG_IN_VALUE

See Also:
  Constant Field Values

### SVG_ISOLATED_VALUE

    static final String SVG_ISOLATED_VALUE

See Also:
  Constant Field Values

### SVG_ITALIC_VALUE

    static final String SVG_ITALIC_VALUE

See Also:
  Constant Field Values

### SVG_LIGHTEN_VALUE

    static final String SVG_LIGHTEN_VALUE

See Also:
  Constant Field Values

### SVG_LIGHTER_VALUE

    static final String SVG_LIGHTER_VALUE

See Also:
  Constant Field Values

### SVG_LINEAR_RGB_VALUE

    static final String SVG_LINEAR_RGB_VALUE

See Also:
  Constant Field Values

### SVG_LINEAR_VALUE

    static final String SVG_LINEAR_VALUE

See Also:
  Constant Field Values

### SVG_LUMINANCE_TO_ALPHA_VALUE

    static final String SVG_LUMINANCE_TO_ALPHA_VALUE

See Also:
  Constant Field Values

### SVG_MAGNIFY_VALUE

    static final String SVG_MAGNIFY_VALUE

See Also:
  Constant Field Values

### SVG_MATRIX_VALUE

    static final String SVG_MATRIX_VALUE

See Also:
  Constant Field Values

### SVG_MEDIAL_VALUE

    static final String SVG_MEDIAL_VALUE

See Also:
  Constant Field Values

### SVG_MEET_VALUE

    static final String SVG_MEET_VALUE

See Also:
  Constant Field Values

### SVG_MIDDLE_VALUE

    static final String SVG_MIDDLE_VALUE

See Also:
  Constant Field Values

### SVG_MITER_VALUE

    static final String SVG_MITER_VALUE

See Also:
  Constant Field Values

### SVG_MOVE_VALUE

    static final String SVG_MOVE_VALUE

See Also:
  Constant Field Values

### SVG_MULTIPLY_VALUE

    static final String SVG_MULTIPLY_VALUE

See Also:
  Constant Field Values

### SVG_NEW_VALUE

    static final String SVG_NEW_VALUE

See Also:
  Constant Field Values

### SVG_NE_RESIZE_VALUE

    static final String SVG_NE_RESIZE_VALUE

See Also:
  Constant Field Values

### SVG_NINETY_VALUE

    static final String SVG_NINETY_VALUE

See Also:
  Constant Field Values

### SVG_NONE_VALUE

    static final String SVG_NONE_VALUE

See Also:
  Constant Field Values

### SVG_NON_ZERO_VALUE

    static final String SVG_NON_ZERO_VALUE

See Also:
  Constant Field Values

### SVG_NORMAL_VALUE

    static final String SVG_NORMAL_VALUE

See Also:
  Constant Field Values

### SVG_NO_STITCH_VALUE

    static final String SVG_NO_STITCH_VALUE

See Also:
  Constant Field Values

### SVG_NW_RESIZE_VALUE

    static final String SVG_NW_RESIZE_VALUE

See Also:
  Constant Field Values

### SVG_N_RESIZE_VALUE

    static final String SVG_N_RESIZE_VALUE

See Also:
  Constant Field Values

### SVG_OBJECT_BOUNDING_BOX_VALUE

    static final String SVG_OBJECT_BOUNDING_BOX_VALUE

See Also:
  Constant Field Values

### SVG_OBLIQUE_VALUE

    static final String SVG_OBLIQUE_VALUE

See Also:
  Constant Field Values

### SVG_ONE_VALUE

    static final String SVG_ONE_VALUE

See Also:
  Constant Field Values

### SVG_OPAQUE_VALUE

    static final String SVG_OPAQUE_VALUE

See Also:
  Constant Field Values

### SVG_OPTIMIZE_LEGIBILITY_VALUE

    static final String SVG_OPTIMIZE_LEGIBILITY_VALUE

See Also:
  Constant Field Values

### SVG_OPTIMIZE_QUALITY_VALUE

    static final String SVG_OPTIMIZE_QUALITY_VALUE

See Also:
  Constant Field Values

### SVG_OPTIMIZE_SPEED_VALUE

    static final String SVG_OPTIMIZE_SPEED_VALUE

See Also:
  Constant Field Values

### SVG_OUT_VALUE

    static final String SVG_OUT_VALUE

See Also:
  Constant Field Values

### SVG_OVER_VALUE

    static final String SVG_OVER_VALUE

See Also:
  Constant Field Values

### SVG_PACED_VALUE

    static final String SVG_PACED_VALUE

See Also:
  Constant Field Values

### SVG_PAD_VALUE

    static final String SVG_PAD_VALUE

See Also:
  Constant Field Values

### SVG_PERCEPTUAL_VALUE

    static final String SVG_PERCEPTUAL_VALUE

See Also:
  Constant Field Values

### SVG_POINTER_VALUE

    static final String SVG_POINTER_VALUE

See Also:
  Constant Field Values

### SVG_PRESERVE_VALUE

    static final String SVG_PRESERVE_VALUE

See Also:
  Constant Field Values

### SVG_REFLECT_VALUE

    static final String SVG_REFLECT_VALUE

See Also:
  Constant Field Values

### SVG_RELATIVE_COLORIMETRIC_VALUE

    static final String SVG_RELATIVE_COLORIMETRIC_VALUE

See Also:
  Constant Field Values

### SVG_REPEAT_VALUE

    static final String SVG_REPEAT_VALUE

See Also:
  Constant Field Values

### SVG_ROUND_VALUE

    static final String SVG_ROUND_VALUE

See Also:
  Constant Field Values

### SVG_R_VALUE

    static final String SVG_R_VALUE

See Also:
  Constant Field Values

### SVG_SATURATE_VALUE

    static final String SVG_SATURATE_VALUE

See Also:
  Constant Field Values

### SVG_SATURATION_VALUE

    static final String SVG_SATURATION_VALUE

See Also:
  Constant Field Values

### SVG_SCREEN_VALUE

    static final String SVG_SCREEN_VALUE

See Also:
  Constant Field Values

### SVG_SE_RESIZE_VALUE

    static final String SVG_SE_RESIZE_VALUE

See Also:
  Constant Field Values

### SVG_SLICE_VALUE

    static final String SVG_SLICE_VALUE

See Also:
  Constant Field Values

### SVG_SOURCE_ALPHA_VALUE

    static final String SVG_SOURCE_ALPHA_VALUE

See Also:
  Constant Field Values

### SVG_SOURCE_GRAPHIC_VALUE

    static final String SVG_SOURCE_GRAPHIC_VALUE

See Also:
  Constant Field Values

### SVG_SPACING_AND_GLYPHS_VALUE

    static final String SVG_SPACING_AND_GLYPHS_VALUE

See Also:
  Constant Field Values

### SVG_SPACING_VALUE

    static final String SVG_SPACING_VALUE

See Also:
  Constant Field Values

### SVG_SQUARE_VALUE

    static final String SVG_SQUARE_VALUE

See Also:
  Constant Field Values

### SVG_SRGB_VALUE

    static final String SVG_SRGB_VALUE

See Also:
  Constant Field Values

### SVG_START_VALUE

    static final String SVG_START_VALUE

See Also:
  Constant Field Values

### SVG_STITCH_VALUE

    static final String SVG_STITCH_VALUE

See Also:
  Constant Field Values

### SVG_STRETCH_VALUE

    static final String SVG_STRETCH_VALUE

See Also:
  Constant Field Values

### SVG_STROKE_PAINT_VALUE

    static final String SVG_STROKE_PAINT_VALUE

See Also:
  Constant Field Values

### SVG_STROKE_WIDTH_VALUE

    static final String SVG_STROKE_WIDTH_VALUE

See Also:
  Constant Field Values

### SVG_SW_RESIZE_VALUE

    static final String SVG_SW_RESIZE_VALUE

See Also:
  Constant Field Values

### SVG_S_RESIZE_VALUE

    static final String SVG_S_RESIZE_VALUE

See Also:
  Constant Field Values

### SVG_TABLE_VALUE

    static final String SVG_TABLE_VALUE

See Also:
  Constant Field Values

### SVG_TERMINAL_VALUE

    static final String SVG_TERMINAL_VALUE

See Also:
  Constant Field Values

### SVG_TEXT_VALUE

    static final String SVG_TEXT_VALUE

See Also:
  Constant Field Values

### SVG_TRANSLATE_VALUE

    static final String SVG_TRANSLATE_VALUE

See Also:
  Constant Field Values

### SVG_TRUE_VALUE

    static final String SVG_TRUE_VALUE

See Also:
  Constant Field Values

### SVG_TURBULENCE_VALUE

    static final String SVG_TURBULENCE_VALUE

See Also:
  Constant Field Values

### SVG_USER_SPACE_ON_USE_VALUE

    static final String SVG_USER_SPACE_ON_USE_VALUE

See Also:
  Constant Field Values

### SVG_V_VALUE

    static final String SVG_V_VALUE

See Also:
  Constant Field Values

### SVG_WAIT_VALUE

    static final String SVG_WAIT_VALUE

See Also:
  Constant Field Values

### SVG_WRAP_VALUE

    static final String SVG_WRAP_VALUE

See Also:
  Constant Field Values

### SVG_W_RESIZE_VALUE

    static final String SVG_W_RESIZE_VALUE

See Also:
  Constant Field Values

### SVG_XMAXYMAX_VALUE

    static final String SVG_XMAXYMAX_VALUE

See Also:
  Constant Field Values

### SVG_XMAXYMID_VALUE

    static final String SVG_XMAXYMID_VALUE

See Also:
  Constant Field Values

### SVG_XMAXYMIN_VALUE

    static final String SVG_XMAXYMIN_VALUE

See Also:
  Constant Field Values

### SVG_XMIDYMAX_VALUE

    static final String SVG_XMIDYMAX_VALUE

See Also:
  Constant Field Values

### SVG_XMIDYMID_VALUE

    static final String SVG_XMIDYMID_VALUE

See Also:
  Constant Field Values

### SVG_XMIDYMIN_VALUE

    static final String SVG_XMIDYMIN_VALUE

See Also:
  Constant Field Values

### SVG_XMINYMAX_VALUE

    static final String SVG_XMINYMAX_VALUE

See Also:
  Constant Field Values

### SVG_XMINYMID_VALUE

    static final String SVG_XMINYMID_VALUE

See Also:
  Constant Field Values

### SVG_XMINYMIN_VALUE

    static final String SVG_XMINYMIN_VALUE

See Also:
  Constant Field Values

### SVG_XOR_VALUE

    static final String SVG_XOR_VALUE

See Also:
  Constant Field Values

### SVG_ZERO_PERCENT_VALUE

    static final String SVG_ZERO_PERCENT_VALUE

See Also:
  Constant Field Values

### SVG_ZERO_VALUE

    static final String SVG_ZERO_VALUE

See Also:
  Constant Field Values

### SVG_CIRCLE_CX_DEFAULT_VALUE

    static final String SVG_CIRCLE_CX_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_CIRCLE_CY_DEFAULT_VALUE

    static final String SVG_CIRCLE_CY_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_CLIP_PATH_CLIP_PATH_UNITS_DEFAULT_VALUE

    static final String SVG_CLIP_PATH_CLIP_PATH_UNITS_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_COMPONENT_TRANSFER_FUNCTION_AMPLITUDE_DEFAULT_VALUE

    static final String SVG_COMPONENT_TRANSFER_FUNCTION_AMPLITUDE_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_COMPONENT_TRANSFER_FUNCTION_EXPONENT_DEFAULT_VALUE

    static final String SVG_COMPONENT_TRANSFER_FUNCTION_EXPONENT_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_COMPONENT_TRANSFER_FUNCTION_INTERCEPT_DEFAULT_VALUE

    static final String SVG_COMPONENT_TRANSFER_FUNCTION_INTERCEPT_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_COMPONENT_TRANSFER_FUNCTION_OFFSET_DEFAULT_VALUE

    static final String SVG_COMPONENT_TRANSFER_FUNCTION_OFFSET_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_COMPONENT_TRANSFER_FUNCTION_SLOPE_DEFAULT_VALUE

    static final String SVG_COMPONENT_TRANSFER_FUNCTION_SLOPE_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_COMPONENT_TRANSFER_FUNCTION_TABLE_VALUES_DEFAULT_VALUE

    static final String SVG_COMPONENT_TRANSFER_FUNCTION_TABLE_VALUES_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_CURSOR_X_DEFAULT_VALUE

    static final String SVG_CURSOR_X_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_CURSOR_Y_DEFAULT_VALUE

    static final String SVG_CURSOR_Y_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_ELLIPSE_CX_DEFAULT_VALUE

    static final String SVG_ELLIPSE_CX_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_ELLIPSE_CY_DEFAULT_VALUE

    static final String SVG_ELLIPSE_CY_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_COMPOSITE_K1_DEFAULT_VALUE

    static final String SVG_FE_COMPOSITE_K1_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_COMPOSITE_K2_DEFAULT_VALUE

    static final String SVG_FE_COMPOSITE_K2_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_COMPOSITE_K3_DEFAULT_VALUE

    static final String SVG_FE_COMPOSITE_K3_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_COMPOSITE_K4_DEFAULT_VALUE

    static final String SVG_FE_COMPOSITE_K4_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_COMPOSITE_OPERATOR_DEFAULT_VALUE

    static final String SVG_FE_COMPOSITE_OPERATOR_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_CONVOLVE_MATRIX_EDGE_MODE_DEFAULT_VALUE

    static final String SVG_FE_CONVOLVE_MATRIX_EDGE_MODE_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_DIFFUSE_LIGHTING_DIFFUSE_CONSTANT_DEFAULT_VALUE

    static final String SVG_FE_DIFFUSE_LIGHTING_DIFFUSE_CONSTANT_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_DIFFUSE_LIGHTING_SURFACE_SCALE_DEFAULT_VALUE

    static final String SVG_FE_DIFFUSE_LIGHTING_SURFACE_SCALE_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_DISPLACEMENT_MAP_SCALE_DEFAULT_VALUE

    static final String SVG_FE_DISPLACEMENT_MAP_SCALE_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_DISTANT_LIGHT_AZIMUTH_DEFAULT_VALUE

    static final String SVG_FE_DISTANT_LIGHT_AZIMUTH_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_DISTANT_LIGHT_ELEVATION_DEFAULT_VALUE

    static final String SVG_FE_DISTANT_LIGHT_ELEVATION_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_POINT_LIGHT_X_DEFAULT_VALUE

    static final String SVG_FE_POINT_LIGHT_X_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_POINT_LIGHT_Y_DEFAULT_VALUE

    static final String SVG_FE_POINT_LIGHT_Y_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_POINT_LIGHT_Z_DEFAULT_VALUE

    static final String SVG_FE_POINT_LIGHT_Z_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_SPECULAR_LIGHTING_SPECULAR_CONSTANT_DEFAULT_VALUE

    static final String SVG_FE_SPECULAR_LIGHTING_SPECULAR_CONSTANT_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_SPECULAR_LIGHTING_SPECULAR_EXPONENT_DEFAULT_VALUE

    static final String SVG_FE_SPECULAR_LIGHTING_SPECULAR_EXPONENT_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_SPECULAR_LIGHTING_SURFACE_SCALE_DEFAULT_VALUE

    static final String SVG_FE_SPECULAR_LIGHTING_SURFACE_SCALE_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_SPOT_LIGHT_LIMITING_CONE_ANGLE_DEFAULT_VALUE

    static final String SVG_FE_SPOT_LIGHT_LIMITING_CONE_ANGLE_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_SPOT_LIGHT_POINTS_AT_X_DEFAULT_VALUE

    static final String SVG_FE_SPOT_LIGHT_POINTS_AT_X_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_SPOT_LIGHT_POINTS_AT_Y_DEFAULT_VALUE

    static final String SVG_FE_SPOT_LIGHT_POINTS_AT_Y_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_SPOT_LIGHT_POINTS_AT_Z_DEFAULT_VALUE

    static final String SVG_FE_SPOT_LIGHT_POINTS_AT_Z_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_SPOT_LIGHT_SPECULAR_EXPONENT_DEFAULT_VALUE

    static final String SVG_FE_SPOT_LIGHT_SPECULAR_EXPONENT_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_SPOT_LIGHT_X_DEFAULT_VALUE

    static final String SVG_FE_SPOT_LIGHT_X_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_SPOT_LIGHT_Y_DEFAULT_VALUE

    static final String SVG_FE_SPOT_LIGHT_Y_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_SPOT_LIGHT_Z_DEFAULT_VALUE

    static final String SVG_FE_SPOT_LIGHT_Z_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_TURBULENCE_NUM_OCTAVES_DEFAULT_VALUE

    static final String SVG_FE_TURBULENCE_NUM_OCTAVES_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FE_TURBULENCE_SEED_DEFAULT_VALUE

    static final String SVG_FE_TURBULENCE_SEED_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FILTER_FILTER_UNITS_DEFAULT_VALUE

    static final String SVG_FILTER_FILTER_UNITS_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FILTER_HEIGHT_DEFAULT_VALUE

    static final String SVG_FILTER_HEIGHT_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FILTER_PRIMITIVE_X_DEFAULT_VALUE

    static final String SVG_FILTER_PRIMITIVE_X_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FILTER_PRIMITIVE_Y_DEFAULT_VALUE

    static final String SVG_FILTER_PRIMITIVE_Y_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FILTER_PRIMITIVE_WIDTH_DEFAULT_VALUE

    static final String SVG_FILTER_PRIMITIVE_WIDTH_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FILTER_PRIMITIVE_HEIGHT_DEFAULT_VALUE

    static final String SVG_FILTER_PRIMITIVE_HEIGHT_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FILTER_PRIMITIVE_UNITS_DEFAULT_VALUE

    static final String SVG_FILTER_PRIMITIVE_UNITS_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FILTER_WIDTH_DEFAULT_VALUE

    static final String SVG_FILTER_WIDTH_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FILTER_X_DEFAULT_VALUE

    static final String SVG_FILTER_X_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FILTER_Y_DEFAULT_VALUE

    static final String SVG_FILTER_Y_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FONT_FACE_FONT_STRETCH_DEFAULT_VALUE

    static final String SVG_FONT_FACE_FONT_STRETCH_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FONT_FACE_FONT_STYLE_DEFAULT_VALUE

    static final String SVG_FONT_FACE_FONT_STYLE_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FONT_FACE_FONT_VARIANT_DEFAULT_VALUE

    static final String SVG_FONT_FACE_FONT_VARIANT_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FONT_FACE_FONT_WEIGHT_DEFAULT_VALUE

    static final String SVG_FONT_FACE_FONT_WEIGHT_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FONT_FACE_PANOSE_1_DEFAULT_VALUE

    static final String SVG_FONT_FACE_PANOSE_1_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FONT_FACE_SLOPE_DEFAULT_VALUE

    static final String SVG_FONT_FACE_SLOPE_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FONT_FACE_UNITS_PER_EM_DEFAULT_VALUE

    static final String SVG_FONT_FACE_UNITS_PER_EM_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FOREIGN_OBJECT_X_DEFAULT_VALUE

    static final String SVG_FOREIGN_OBJECT_X_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_FOREIGN_OBJECT_Y_DEFAULT_VALUE

    static final String SVG_FOREIGN_OBJECT_Y_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_HORIZ_ORIGIN_X_DEFAULT_VALUE

    static final String SVG_HORIZ_ORIGIN_X_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_HORIZ_ORIGIN_Y_DEFAULT_VALUE

    static final String SVG_HORIZ_ORIGIN_Y_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_KERN_K_DEFAULT_VALUE

    static final String SVG_KERN_K_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_IMAGE_X_DEFAULT_VALUE

    static final String SVG_IMAGE_X_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_IMAGE_Y_DEFAULT_VALUE

    static final String SVG_IMAGE_Y_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_LINE_X1_DEFAULT_VALUE

    static final String SVG_LINE_X1_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_LINE_X2_DEFAULT_VALUE

    static final String SVG_LINE_X2_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_LINE_Y1_DEFAULT_VALUE

    static final String SVG_LINE_Y1_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_LINE_Y2_DEFAULT_VALUE

    static final String SVG_LINE_Y2_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_LINEAR_GRADIENT_X1_DEFAULT_VALUE

    static final String SVG_LINEAR_GRADIENT_X1_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_LINEAR_GRADIENT_X2_DEFAULT_VALUE

    static final String SVG_LINEAR_GRADIENT_X2_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_LINEAR_GRADIENT_Y1_DEFAULT_VALUE

    static final String SVG_LINEAR_GRADIENT_Y1_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_LINEAR_GRADIENT_Y2_DEFAULT_VALUE

    static final String SVG_LINEAR_GRADIENT_Y2_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_MARKER_MARKER_HEIGHT_DEFAULT_VALUE

    static final String SVG_MARKER_MARKER_HEIGHT_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_MARKER_MARKER_UNITS_DEFAULT_VALUE

    static final String SVG_MARKER_MARKER_UNITS_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_MARKER_MARKER_WIDTH_DEFAULT_VALUE

    static final String SVG_MARKER_MARKER_WIDTH_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_MARKER_ORIENT_DEFAULT_VALUE

    static final String SVG_MARKER_ORIENT_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_MARKER_REF_X_DEFAULT_VALUE

    static final String SVG_MARKER_REF_X_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_MARKER_REF_Y_DEFAULT_VALUE

    static final String SVG_MARKER_REF_Y_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_MASK_HEIGHT_DEFAULT_VALUE

    static final String SVG_MASK_HEIGHT_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_MASK_MASK_UNITS_DEFAULT_VALUE

    static final String SVG_MASK_MASK_UNITS_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_MASK_WIDTH_DEFAULT_VALUE

    static final String SVG_MASK_WIDTH_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_MASK_X_DEFAULT_VALUE

    static final String SVG_MASK_X_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_MASK_Y_DEFAULT_VALUE

    static final String SVG_MASK_Y_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_PATTERN_X_DEFAULT_VALUE

    static final String SVG_PATTERN_X_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_PATTERN_Y_DEFAULT_VALUE

    static final String SVG_PATTERN_Y_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_PATTERN_WIDTH_DEFAULT_VALUE

    static final String SVG_PATTERN_WIDTH_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_PATTERN_HEIGHT_DEFAULT_VALUE

    static final String SVG_PATTERN_HEIGHT_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_RADIAL_GRADIENT_CX_DEFAULT_VALUE

    static final String SVG_RADIAL_GRADIENT_CX_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_RADIAL_GRADIENT_CY_DEFAULT_VALUE

    static final String SVG_RADIAL_GRADIENT_CY_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_RADIAL_GRADIENT_R_DEFAULT_VALUE

    static final String SVG_RADIAL_GRADIENT_R_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_RECT_X_DEFAULT_VALUE

    static final String SVG_RECT_X_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_RECT_Y_DEFAULT_VALUE

    static final String SVG_RECT_Y_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_SCRIPT_TYPE_ECMASCRIPT

    static final String SVG_SCRIPT_TYPE_ECMASCRIPT

See Also:
  Constant Field Values

### SVG_SCRIPT_TYPE_APPLICATION_ECMASCRIPT

    static final String SVG_SCRIPT_TYPE_APPLICATION_ECMASCRIPT

See Also:
  Constant Field Values

### SVG_SCRIPT_TYPE_JAVASCRIPT

    static final String SVG_SCRIPT_TYPE_JAVASCRIPT

See Also:
  Constant Field Values

### SVG_SCRIPT_TYPE_APPLICATION_JAVASCRIPT

    static final String SVG_SCRIPT_TYPE_APPLICATION_JAVASCRIPT

See Also:
  Constant Field Values

### SVG_SCRIPT_TYPE_DEFAULT_VALUE

    static final String SVG_SCRIPT_TYPE_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_SCRIPT_TYPE_JAVA

    static final String SVG_SCRIPT_TYPE_JAVA

See Also:
  Constant Field Values

### SVG_SVG_X_DEFAULT_VALUE

    static final String SVG_SVG_X_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_SVG_Y_DEFAULT_VALUE

    static final String SVG_SVG_Y_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_SVG_HEIGHT_DEFAULT_VALUE

    static final String SVG_SVG_HEIGHT_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_SVG_WIDTH_DEFAULT_VALUE

    static final String SVG_SVG_WIDTH_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_TEXT_PATH_START_OFFSET_DEFAULT_VALUE

    static final String SVG_TEXT_PATH_START_OFFSET_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_USE_X_DEFAULT_VALUE

    static final String SVG_USE_X_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_USE_Y_DEFAULT_VALUE

    static final String SVG_USE_Y_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_USE_WIDTH_DEFAULT_VALUE

    static final String SVG_USE_WIDTH_DEFAULT_VALUE

See Also:
  Constant Field Values

### SVG_USE_HEIGHT_DEFAULT_VALUE

    static final String SVG_USE_HEIGHT_DEFAULT_VALUE

See Also:
  Constant Field Values

### TRANSFORM_TRANSLATE

    static final String TRANSFORM_TRANSLATE

See Also:
  Constant Field Values

### TRANSFORM_ROTATE

    static final String TRANSFORM_ROTATE

See Also:
  Constant Field Values

### TRANSFORM_SCALE

    static final String TRANSFORM_SCALE

See Also:
  Constant Field Values

### TRANSFORM_SKEWX

    static final String TRANSFORM_SKEWX

See Also:
  Constant Field Values

### TRANSFORM_SKEWY

    static final String TRANSFORM_SKEWY

See Also:
  Constant Field Values

### TRANSFORM_MATRIX

    static final String TRANSFORM_MATRIX

See Also:
  Constant Field Values

### PATH_ARC

    static final String PATH_ARC

See Also:
  Constant Field Values

### PATH_CLOSE

    static final String PATH_CLOSE

See Also:
  Constant Field Values

### PATH_CUBIC_TO

    static final String PATH_CUBIC_TO

See Also:
  Constant Field Values

### PATH_MOVE

    static final String PATH_MOVE

See Also:
  Constant Field Values

### PATH_LINE_TO

    static final String PATH_LINE_TO

See Also:
  Constant Field Values

### PATH_VERTICAL_LINE_TO

    static final String PATH_VERTICAL_LINE_TO

See Also:
  Constant Field Values

### PATH_HORIZONTAL_LINE_TO

    static final String PATH_HORIZONTAL_LINE_TO

See Also:
  Constant Field Values

### PATH_QUAD_TO

    static final String PATH_QUAD_TO

See Also:
  Constant Field Values

### PATH_SMOOTH_QUAD_TO

    static final String PATH_SMOOTH_QUAD_TO

See Also:
  Constant Field Values

### SVG_EVENT_CLICK

    static final String SVG_EVENT_CLICK

See Also:
  Constant Field Values

### SVG_EVENT_KEYDOWN

    static final String SVG_EVENT_KEYDOWN

See Also:
  Constant Field Values

### SVG_EVENT_KEYPRESS

    static final String SVG_EVENT_KEYPRESS

See Also:
  Constant Field Values

### SVG_EVENT_KEYUP

    static final String SVG_EVENT_KEYUP

See Also:
  Constant Field Values

### SVG_EVENT_MOUSEDOWN

    static final String SVG_EVENT_MOUSEDOWN

See Also:
  Constant Field Values

### SVG_EVENT_MOUSEMOVE

    static final String SVG_EVENT_MOUSEMOVE

See Also:
  Constant Field Values

### SVG_EVENT_MOUSEOUT

    static final String SVG_EVENT_MOUSEOUT

See Also:
  Constant Field Values

### SVG_EVENT_MOUSEOVER

    static final String SVG_EVENT_MOUSEOVER

See Also:
  Constant Field Values

### SVG_EVENT_MOUSEUP

    static final String SVG_EVENT_MOUSEUP

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008 Apache Software Foundation. All Rights Reserved.